﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_Ulduar", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r rpguides, Sorontur, Adeigh\n|cff91069EImages by|r Vonswan, rpguides\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.bosstactics.net]\n[http://www.rpguides.de]|r"

--add here localized tactic texts

L["Tactic-10-Flame Leviathan"] =  [[


The Flame Leviathan is the first boss in Ulduar. This is a vehicle fight.


{group}Group
---------------{/group}

Because the vehicles to not scale in abilities of the players you will not need any speacial group for the leviathan. But if you like to shoot two players on the leviathan it should be a healer and a range damage dealer.

You should choose at least two siege engines which have a driver and one helm. One Chopper should be enough and two demolishers one for the two players which should be placed on the leviathan.

    * 2 Chopper
    * 2 Demolisher
    * 2 Siege Engine

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

Shirt, tabard, offhand, and ranged/relic slots do not affect vehicle scaling. - This does mean an ilvl 226 1 hand weapon is better than an ilvl 213 2 hander. - Enchants and gems do not affect it either, it is based solely off item level. - An ilvl 200 blue is equivalent to an ilvl 187 epic. Experimenting with other combos of blue/epic gear gave me reasonable confidence that a blue item is equivalent to an epic 13 levels lower. - An empty slot is equivalent to an ilvl 0 epic - this does mean equipping an ilvl 0 blue such as Insignia of the Scourge will be worse than having nothing at all in the slot.

Empirically, taking the average ilvl of your gear (subtract 13 for each blue, 26 for each green) and dividing by 15 (total number of applicable slots), then subtracting 170 will give you the percent increase of the health points of your vehicle compared to base - it cannot be decreased though (naked is a 0% increase).

Thus: All ilvl 200 epic gear => 200-170 => 30% increase in vehicle hp. All 226 would be a 56% increase.

You can use the action button on the map for a calclulator of your current equip.


{abilities}Abilities
---------------{/abilities}

Hitpoints: 23,000,000
Melee Damage: 18,000 - 47,000
Berserk: he gets faster

{spell}Flame Vents{/spell}
Inflicts 3000 Fire damage to enemies around the caster every second for 10 sec. 50 yard range. Interruptable

{spell}Missile Barrage (Turret Ability){/spell}
Fires a salvo of missiles into the air. These select a random nearby enemy target and slam into them, dealing 1800 to 2115 damage.

{spell}Battering Ram{/spell}
Rams the target, dealing damage and knocking it forward and causes the target to take 50% more damage for 20 seconds.

{spell}Gathering Speed{/spell}
This buff increases Flame Leviathan's speed by 5% per stack, and stacks up to 20 (100% speed increase).

{spell}Pursued{/spell}
Causes the machine to re-evaluate his primary target. Used in every 30 seconds.

{spell}Overload Circuit{/spell}
Overloads the power core of the Flame Leviathan if all turrets are destroyed. He will be stunned and gets 50% more damage for 10 seconds.

On the gigantic forecourt you have lots of adds and four towers. You can destroy them before the fight to increase the hard mode. With every destroyed tower the Leviathan gets a new ability:

{add}Tower of Flames{/add} (red) - Southwest

{spell}Mimiron's Inferno{/spell}
Deals 150000 Fire damage to all nearby enemies and leaves a flaming blaze behind. A red laser beam which causes a 100 yards fire stream.

{spell}Tower of Flames{/spell}
Health increased by 50%.
Fire damage increased by 50%.

{add}Tower of Frost{/add} (blue) - Northeast

{spell}Hodir's Fury{/spell}
Deals 135000 to 165000 Frost damage to all nearby enemies, entombing them in ice.

{spell}Tower of Frost{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50%. Nearby enemies snared. 

{add}Tower of Life{/add} (green) - Sotheast

{spell}Freya's Ward{/spell}
Deals 13500 to 16500 Natures damage to all nearby enemies and summons guardians of nature to surround the enemy.

{spell}Tower of Life{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50%. Damage from fire reduced by 10%.

{add}Tower of Storms{/add} (yellow) - Northwest

{spell}Thorim's Hammer{/spell}
Deals Stormstrike damage to all enemies nearby. Additional damage is taken if directly under the impact location.

{spell}Tower of Storms{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50% and physical damage increased by 25%.

{add}Mechanolift 304-A{/add}
Hitpoints: 6300

{spell}Liquid Pyrite{/spell}
Contains liquid pyrite. Can be retrieved by demolisher mechanics.

{abilities}Vehicles
---------------{/abilities}

{add}Salvaged Chopper - 2 seats{/add}

{spell}Sonic Horn{/spell}
Sends a wave of force in front of the motorcircle, causing 6300 to 7700 damage to all enemy targets within 35 yards in a frontal cone. 20 energy.

{spell}Tar{/spell}
Drops a pool of tar for 45 sec that slows the movement speed of enemies within 10 yards. Tar can be ignited. Lasts for 45 sec. 15 seconds cooldown.

{spell}Speed Boost{/spell}
Fires the fuel injectors on the bike, increasing its speed by 100% for 5 sec. 50 energy.

{spell}First Aid Kit{/spell}
Heals your passenger fully over 4 sec. 1 minute cooldown.

{add}Salvaged Siege Engine - 2 seats{/add}

Siege Engine helm:

{spell}Ram{/spell}
Rams any enemies in front of the demolisher, dealing 22501 to 27501 Damage and knocking them back. Also deals 3000 siege damage to buildings. 40 energy.

{spell}Electroshock{/spell}
Shock all targets within a 25 yard cone in front of the caster. It also interrupts spellcasting and prevents any spell in that school form being cast for 4 sec. 38 energy.

{spell}Steam Rush{/spell}
Put the steam engine into overdride for a short duration, rushing forward, dealing siege damage and knocking back enemies. 15 sec cooldown. 40 energy.

Siege Engine ordnance:

{spell}Anti-Air Rocket{/spell}
10 energy, 1000 yard range. Instant, 0.25 sec cooldown. Fires an explosive missile directly forward, detonating when it has travelled 100 yards, hitting any enemies within 10 yards.

{spell}Fire Cannon{/spell}
20 Energy, 10-70 yard range, Instant. Fires a cannon blast.

{spell}Shield Generator{/spell}
Activates the shield generator on the Siege Engine, reducing physical and non-electrical magic damage taken by 15% for 5 sec. 1 minute cooldown.

{add}Salvaged Demolisher - 2 seats{/add}

Demolisher helm:

{spell}Hurl Boulder{/spell} 
10-70 yard range, instant. Hurls a massive boulder into the distance, dealing 13.5k to 16.5k damage to enemies within 8 yards of the target. 

{spell}Hurl Pyrite Barrel{/spell}
5 Pyrite, 10-70 yard range, instant. Hurls an orb of blue pyrite into the distance, dealing 27k-33k damage, but consumes ammo. 

{spell}Ram{/spell}
15 yard range, 4 second cooldown, instant. Rams any enemies in front of the demolisher, dealing 8,550 to 9,450 damage and knocking them back. Also deals 2,160 to 4,640 siege damage to buildings. 

{spell}Demolisher Passenger Launch{/spell}
launches the Demolisher's passenger into the air.

Demolisher ordnance:

{spell}Mortar{/spell}
Fires a miniature explosive blast, dealing Fire damage to all enemies in the target area.

{spell}Grab Crate{/spell}
40 yard range. Instant. Use your hoook and chain to grab the targeted crate. 

{spell}Reload Ammo{/spell}
Loads 20 rounds into the demolisher's ammunition cartridge. Requires Liquid Pyrite. 

{spell}Increased Speed{/spell}
instant. Injects liquid pyrite into the engines, increasing movement speed by 100%. Lasts 1 min.

{spell}Load into Catapult{/spell}
instant, 30 second cooldown. Load yourself into the catapult arm, using yourself as ammunition. 

{tactic}Strategy
--------{/tactic}

{fight}The Gauntlet{/fight}
The Gauntlet is the big area you have to enter first in Ulduar. Once you have jumped into your vehicles the fight starts if you leave the save ground of the npcs. You have to destroy the towers to stop the spawn of new enemies. But there are four coloured towers, they are the ones for the hard modes... so be careful wich you want to destroy and which not. Before you start with the flame leviathan you better decrease the number of enemies, to have it more easy at least in the beginning to have more free space.

You can repair your damaged vehicles in the northeast and northwest. Do that before you start!

{add}Flame Leviathan{/add}

The boss fight starts if you kill the last guards at the and of the gauntlet (in front of the gate). The leviathan breaks trough it and will immediately start to attack you.

If you know Buru from Ahn'Qiraj you will have some sort of revival because the Flame Leviathan attacks only one target and chooses every 30 seconds a random new one. As long as you have two Siege Engins alife he will switch between those two.

Every 10 seconds the Leviathan will become faster, you can only slow him by overloading his core.

{fight}Siege Engine - Driver{/fight}

Those two are the "tanks" of this fight. So if you are not attacked have some distance to the leviathan. Use (3) to get distance to the leviathan if you loose the aggro not to be rammed.

About two times the Leviathan will use his flame jets conter them by using Electroshock (2).

So you have the 2 - 2 - 3 as combinition

{fight}Siege Engine - Helm{/fight}

You are the only ones who can reach the ground and the air with your attacks. But that means you do not only attack the leviathan you have to destroy the mechano lifts because they will drop pyrite for the demolishers.

{fight}Chopper{/fight}

You must be all the time in contact with the Siege Engines. Because you drop the tar to slower the leviathan and to get it burned by the demolishers. This is the main damage you deal to the leviathan.

But be careful, you have the least hitpoints of all so the ram is very dangerous for you! And the flame jets are also dangerous if they are not contered by a Siege Engine.
If your tar (2) has cooldown use Sonic Horn (1) to deal damage.

{fight}Demolisher - Driver{/fight}

You drive and deal damage. With Hurl Boulder (1) and Hurl Pyrite Barrel (2) you deal lots of damage. The last is your main attack but you neet pyrite for it. Your cannon man can reload it for you. But therefore he needs to pick it up, so drive near by some pyrite on the ground.

And you are the one who shoots the two players on the leviathan.

{fight}Demolisher - Cannon{/fight}

You have two tasks:
1. If you are close to the leviathan (50 yards) you can use your cannon (1).
2. If you see a pyrite barrel pick it up (2)! You can use it for increasing speed or relfilling the cannon.
3. You can climb in the cannon to get shot on the leviathan.

On the Leviathan
If you are on the leviathan you have to do the following:

You should be a healer and a range damage dealer. The damage dealer can target:

* Leviathan Turret(hostile)
If you kill one it will leave a 
Dieses ist euer eigentliches Ziel. Wenn ihr einen der Türme zerstört habt, schießt dieser nicht mehr auf euch und gibt außerdem einen Überspannungsregler frei.

* overloding unit (neutral)
This you can use for Overload Circuit. After the overloading the players will be thrown to the ground so pick them up quickly before they die. The Leviathan will reset his speed and get 50% more damage while he is overloaded.

{hard}Hard-Mode{/hard}

You can start the hard mode in the base camp. If you talk to Brann only the normal mode is activated. But if you talk with Lore Keeper of Norgannon before, you will activate the hard mode. Then you have additionally the four orbital defense towers and you can destroy some of them to lower the hard mode.

Every existing defense tower increases the HP of the Flame Leviathan about 25% and gives him buffs or debuffs to you (depending on the tower). And the orbital defens weapon also attacks in fight.

If you want to have one additional tower it is easy to do and you can try this in the first try of the Leviathan. Choose the tower of storm (yellow) or the frost tower (blue). Two existing towers is not so hard as well, choose the yellow and the blue twoer for trying that mode. Three towers are getting hard now, you will have at least five beams to take care of, the Leviathan has much more life, gets less damage and you have debuffs. Choose the fire tower (red) for that encounter.

For the hard-mode it is very important to use the pyrite very effectively and you must shoot playes on the Leviathan to stop him for a while (in burning tar).

On the Leviathan
If you are a passenger of a demolisher you can go into the cannon and your driver can shoot you on the Leviathan.
You will land in a certain position, where you cannot move. But you can target the cannons on the Leviathan and range damage dealers can destroy them. You need a healer and a damage dealer to do that because you will get damage on the Leviathan. If you have destroyed the last cannon the Leviathan overloads and breaks. In this moment you are thrown out of the Leviathan!

Before fight you should use targets for all choppers, demolishers and their shooters. Every chopper must know his shooter because they must grab them and heal them again. Then he takes the shooter back to his demolisher.

It depends on the number of active towers how often you must redo that action.

Pyrite
The Pyrite causes a ten seconds debuff on the Leviathan, which can stack. You can load at maximum 50 pyrite and every cast costs 5 pyrite so you have at maximum 100 seconds until your dot cannot be refreshed. So every demolisher driver must shoot the pyrite correctly to have maximum time when the shooter is on the Leviathan.

]]

L["Tactic-10-Ignis the Furnace Master"] =  [[

Ignis is the second Ulduar boss. You can enter the smith by a teleport from the instance entrance in the base of the alliance after you have killed the Flame Leviathan.

In the smith you have 20 inactive golems and two big water cells. You will need both in the fight

{group}Group
---------------{/group}

You will need two tanks. One for Ignis and one for the Iron Constructs.

    * Tanks: 2
    * Healer: 2-3
    * Damage Dealer: 5-6

{abilities}Abilities
---------------{/abilities}

Hitpoints: 5,600,000
Melee Damage: 8.000 - 20.000
Berserk: -

When he parries, he will not melee faster.

{spell}Flame Jets{/spell}
Stomps the ground causing geysers of flame to errupt under all enemies. These geysers deal 5655 to 6345 Fire damage, knocking the targets into the air and interrupting any spells being cast for 8 sec. In addition, the targets take 1000 Fire damage per second for 8 sec.

{spell}Slag Pot{/spell}
Charges and grabs a random enemy target, tossing them into the caster's slag pot. The target is unable to attack the caster and takes 3500 Fire damage every second for 10 sec. If the target survives, they are imbued with the magical slag, increasing their haste by 100% for 10 sec.

{spell}Strength of the Creator{/spell}
Every time when an iron contruct is formed ignis damage is increased by 20%. Stacks up to 99

{spell}Scorch{/spell}
Fires a jet of flame, burning all enemies in front of the caster within 30 yards, dealing 2357 to 2643 Fire damage every half-second for 3 sec. Additionally, the ground is scorched by this effect causing it to catch on fire, dealing 3299 to 3701 Fire damage every second too all enemies within 13 yards. Iron Constructs within this radius will begin to heat up, eventually becoming molten.

{add}Iron Constructs{/add}
Hitpoints: 3,810,000

Iron Constructs are very slow and have less melee attacks. You can also slow them in any way and they are tauntable. If you kite them into a scorch of Ignis they will get a heat buff which gives a fire aura with 5,000 fire damage within 7 yards.

{spell}Heat{/spell}
Blasts all nearby Iron Constructs with intense heat, increasing their movement speed by 5 and haste by 5. This effect stacks up to 10 times. If this effect stacks to 10, the affected Iron Construct will become Molten.

{spell}Brittle{/spell}
The cold water causes molten Iron Constructs to rapidly solidify, rendering them unable to act. In addition, they have 50% increased chance to be critically hit and if they are dealt more than 5000 damage during this state, they will shatter, dealing 18850 to 21150 damage to all enemies in a 10 yard radius.

{tactic}Strategy
--------{/tactic}

Ignis is the hardest of the first bosses. The main tank will get a lot of damage if you have two constructs alife the tank will get 40% more damage which can be hits of 28,000.

{pos}Positioning{/pos}
Ignis must be tanked that he never looks to the group. The main tank must also move him all the time because of the scorch. So be in the middle of the room so that the scorch is near by the water. This is important for the constructs. The group should stand very close so that healing becomes more easy. There will be no extra damage because of that. A hunter should start the fight.

Flame Jets
All casters must be aware of the flame jets because they will interrupt their casts for 8 seconds. Ignis cast them for 2.5 seconds so this must be enough to stop all casting. This is especially for healers because they will be stopped for 8 seconds which will end in a wipe. The DoT is very high in sum everybody will get 14,000 fire damage. Tell the group in the speach chat that a jet comes.

Iron Constructs
They are the most critiacl thing in this fight. Every construct increses the melee damage of Ignis by 20%. So more than two of them will kill your tank quickly. Because of that the add tanks must kite them to the scorch zones. They can also be taunted and crowd controlled by druids etc. 

In the scorch the construct gets heated (it will get a buff which stacks up to 10). If it has 10 stacks it will melt (you can see that because it gets orrange). Then the tank kites it into the water which will immediately cool down the construct. It will not be able to move so the tank can run away (and he MUST do that). The tank tells this to one damage dealer with high crit. Because you can destroy the construct by a 5,000 crital hit and thats the only possible thing. Then it will explode and cause 20,000 damage within 10 yards range.

Slag Pot
The whole fight Ignis picks a random player (except active tanks) and throws him into his pot. You can cast heals in that pot and use heal pots as well. You will get lots of damage but if the healers can rescue your life you will get an achievment (very well the healers do the work and others get achievements but anyway thats Blizzard ;) ) Ingnis will walk to the group to pick the player... so the tank must wait for him to come back.

{hard}Hard-Mode{/hard}
not yet known

]]
L["Tactic-10-Razorscale"] =  [[

Razorscale is a dragon outside of Ulduar. You can confront her like Ignis and XT-002 after killing the Leviathan.

{group}Group
---------------{/group}

You will need two tanks and at least two healers. At the beginning it is better to have three healers because the damage is enormous.

    * 2 Tanks
    * 2-3 Healer
    * 6 Damage Dealer

{abilities}Abilities
---------------{/abilities}

Hitpoints: 3,560,000
Melee Damage: ?
Berserk: 10 Minutes

{spell}Fireball{/spell} - Phase 1
Inflicts 8,788 to 10,212 fire damage.

{spell}Devouring Flame{/spell} - Phase 1 & 2
Spits a Lava Bomb at an enemy, inflicting 6013 to 6987 Fire damage. Leaves a 6 yard flame pool which deals 25 seconds every second 6,938 to 8,062 fire damage.

{spell}Flame Breath{/spell}
Inflicts 13125 to 16875 Fire damage to enemies in a cone in front of the caster.

{spell}Flame Buffet{/spell}
Increases the Fire damage an enemy takes by 1000 for 1 min.

{spell}Wing Buffet{/spell}
Knocks back enemies in a radius of 35 yards around the caster.

{add}Dark Rune Watcher{/add}
Hitpoints:
Melee: 1,500 - 3,200

{spell}Lightning Bolt{/spell}
Blasts an enemy with lightning, inflicting 6,798 - 7,415 Nature damage.

{spell}Chain Lightning{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, inflicting greater Nature damage to each successive target. About 3,461 - 5,481 Nature damage. 100 yards range.

{add}Dark Rune Guardian{/add}
Hitpoints: 
Melee: 1,000 - 4,000

{spell}Stormstrike{/spell}
Instantly attack with both weapons.´In addition, the next 2 sources of Nature damage dealt to the target are increased by 20%.  Lasts 12 sec.

{add}Dark Rune Sentinel{/add}
Hitpoints: 290,600
Melee: 5,500 - 7,100

{spell}Heroic Strike{/spell}
A strong attack that increases melee damage by 58 to 74 and causes a high amount of threat.

{spell}Battle Shout{/spell}
Increases the damage of nearby party members by 100% and attack speed by 20% for 30 sec.

{spell}Whirlwind{/spell}
Attacks nearby enemies in a whirlwind of steel that lasts 4 sec. and inflicts normal damage plus 300.

{tactic}Stragegy
--------{/tactic}

The first two phases will alternate until Razorscale reaches 50%. Then phase three starts and she stays on the ground all the time and only then she follows a aggro list. The NPCs will finish a harpune every 20 seconds so phase 1 has at least 40 seconds.

{phase}Phase 1{/phase}

{pos}Positioning{/pos}
The maschines where the dwars appear will be in the northeast and southeast of the area. So you must split into two groups with a tank a healer and some damage dealers. All Players should hava at least 10 yards range to each other because of the devouring flame.

{fight}Fight{/fight}
There are three kinds of mobs spawning. The Vyrkul comes alone and must be tanked immediately and be focused by all range damage dealers. You will have the priority list like this:

    * Dark Rune Sentinel
    * Dark Rune Watcher
    * Dark Rune Guardian

The small dwarfs can be crowd controlled and interrupted. You should use this.

The tanks mark a current target, because you must focus all of them. AoE damage will not work.

Fireballs
Razorscale will be in the air hiting random player by a fireball wich can deal about 10,000 fire damage. The Devouring Flames are the second attack in this phase but it must not hit a player. It will go down to the ground and then the area of flames appears and deals about 7,000 damage per second. You musst quickly get out of it.

Phase two starts if you have activated the two harpunes. But do that on the right time. 
a) Tell the players if Razorscale is put to the ground so that they can switch.
b) Activate if there are not too many mobs there espacially no Vyrkul.

{phase}Phase 2{/phase}

If you have activated the second harpune Razorscale will be put to the ground and stunned. Shotly before going to the air again she will use the wing buffet hiting all players back.

{fight}Fight{/fight}
The Tanks should tank the remaining mobs so that all damage dealers can focus Razorscale. There will be no new mobs and Razorscale must not be tanked in that phase. Be aware to have range to her because the wing buffet has 35 yards range.
If you can deal 25% of her HP then you will be in time. A third air phase is also possible but then you will come very close to berserk.

{phase}Phase 3{/phase}

If Razorscale reaches 50% she will be on the ground and now she must be tanked. Now she will use the flame buffet wich is some sort of soft anrage incresing the taken fire damage. So be aware that the tanks will get more and more damage.

At the begining of this phase she will use once more the wing buffet so the tanks should attack her afterwards. If there are some mobs left kill them now.

The tanks must be aware of the Devouring flames, they will be now in front of her, so cite Razorscale all the time. But no player except the tank is allowed to stay in front of her. Another problem is that the amor will be reduced, so the second tank should taunt her after two stacks of the debuff.

]]
L["Tactic-10-XT-002 Deconstructor"] =  [[

The XT-002 Deconstructor is the guard of the entrance to the second part of Ulduar.

The fight is similar to Noth in Naxxramas. You have two phases. Phase 1 is the fight against the Deconstructor, phase 2 is always after 25% Hp loss where he summons a lot of bots.

In Phase two his heart is vulnerable. If you kill it you will enter the hard-mode. He will be voll HP and deals 25% more damage, but takes also 100% more damage. Additional he spawns sparks of life.

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}

A heal pot is nice to rescue your life. If you lack of damage a haste pot is also something to look at.

{group}Group
---------------{/group}

You will need one tank and a off tank for the adds in phase 2. Range damage dealer and aoe damage is very good in this fight. Mages can additional frost the bots.

    * 2 Tanks
    * 2 Healer
    * 6 Damage Dealer

{abilities}Abilities
---------------{/abilities}

Hitpoints: 6,000,000
Heart of the Deconstructor: 5.000.000 (Hard-Mode)
Melee Damage: 12,000
Berserk: after 8 minutes

{spell}Gravity Bomb{/spell}
Pulls enemies within 20 yards into a gravity well, dealing 17100 to 18900 damage to enemies within 10 yards.

{spell}Tympanic Tantrum{/spell}
Deals 10% damage every 1 sec for 12 sec. Nearby enemies are also dazed for the duraion.

{spell}Light Bomb{/spell}
Charges the target with divine energy, causing them to sear nearby allies for 9 sec.

{spell}Heartbreak{/spell} - Hard Mode
The heart of the XT-002 Deconstructor has been severed, removing the combat limitations of the XT-002 Deconstructor.  Damage increased by 30%. Health increased by 75%.

Additional a void zone appears and a spark of life:

{spell}Static Charged{/spell} - Hard Mode
Deals Nature damage to all enemies within 500 yards every 3 sec.


The enimies only appear every 25%:

{add}XM-024 Pummeler{/add}
Hitpoints: 252,000 

{spell}Arcing Smash{/spell}
Hits in an arc and deals 2,000 damage to every enemy in front of the pummeler. 

{spell}Trample{/spell}
Inflicts 2357 to 2643 Physical damage to nearby enemies.

{spell}Uppercut{/spell}
Inflicts normal damage plus 150 to an enemy, knocking it back.

{add}XE-321 Boombot{/add}
Hitpoints: 12,000

bombs the raid. Explode with a 12k-13k hit, which includes NPC's.

{add}XS-013 Scrapbot{/add}
Hitpoints: 7,000

Scrapbot, which merge into him if they reach him ("XT-002 Deconstructor consumes a scrap bot to repair himself!")

{tactic}Strategy
--------{/tactic}

The Fight is divided into two phases which rotate. Phase 2 will come by 75%, 50%, 25%.

{phase}Phase 1{/phase}

{pos}Positioning{/pos}
The tank should place the Deconstrctor in front of the stairs. Range DDs and healer should build three camps where they have small range to each other. Keep some free place for the melees to get away from the deconstructor.

{fight}Fight{/fight}
Every 10 second a random player will be attacked by one of the to bombs:

* Light Bomb
The light bomb is a white light ball arround the player. It will deal to all your friends lots of damgage so get out of your camp quickly and go always to the back and only so far that no others are affected. Melees must get distance very quickly to a certain place which you should keep free for them.

* Gravity Bomb
The gravity bomb is a dark, purple glooming. The player will explode after nine seconds and leave a gravity well. This black whole grabs everyone within 20 yards and causes 20,000 damage. Everyone with the gravity bomb must run quickliy to the walls to save the group.

{phase}Phase 2{/phase}

{pos}Positioning{/pos}
Starting this phase the Deconstructor shots balls on the scrap in the edges. There robots of three different kinds will spawn. The second tank will grab the pummelers and tank them over the whole fight. A healer must take care of him.

{fight}Fight{/fight}
While this phase every scrap will spawn some bots but it is random when and which. The bomb bots must be destroyed before they reach your camps! But you can slow them and use them to deal damage to the scrap bots. Do this whenever it is possible. Classes with AoE abilities should take care of these bots. Because the scrap bots heal the Deconstructor! 
While the Deconstructor is pausing, he will take out his heart. Killing it will start the hard mode but it has a large amount of Hp. And it is the only chance to deal lots of damage to him. Because it takes 4 times more damage. So try to get it down as much as possible (but do not kill it if you want to do normal mode). This will reduce the hp of the Deconstructor as well. Take only care of bots comming near to the Deconstructor while the heart is there. It will reset HP in each phase 2.

{hard}Hard-Mode{/hard}


]]
L["Tactic-10-The Iron Council"] =  [[

The Iron council is a group of three bosses. Like the eredar twins in the sunwellplateau you must fight them together and all the leaving council members will get full HP if one of the others dies.

{group}Group
---------------{/group}

You will actually need 3 tanks. A death knight is the best for the colossus to have only two tanks you can tank the dwarf by a melee while the other council members are alife. But if the first member is dead the free tank must taunt the dwarf immediately.

    * 2 - 3 Tanks
    * 2 - 3 Healer
    * 4 - 6 Damage Dealer

{abilities}Abilities
---------------{/abilities}

Every time a council member dies the others get new abilities and increasing their damage by 25%.

Berserk: after 10 minutes

{add}Steelbreaker{/add} - The Colossus
Hitpoints: 3,000,000
Melee Damage: ?

{spell}Fusion Punch{/spell}
An attack infused with energy that inflicts 35000% weapon damage and an additional 20000 Nature damage per second.

{spell}High Voltage{/spell}
Inflicts 1500 Nature damage every 3 sec.

{spell}Static Disruption{/spell}  - 1 dead council member
Deals 5000 Nature damage to enemies in an area and increases Nature damage taken by 50% for 20 sec.

{spell}Overwhelming Power{/spell} - 2 dead council members
The target becomes overwhelmed with power increasing damage done by 200% and causes a meltdown after 25 seconds which kills the player and deals 29,000 to 30,000 damage to friendly targets.

{spell}Electrical Charge{/spell} - 2 dead council members
Increases damage done by 25%. He gets this buff everytime a player dies. Stacks.

{add}Runemaster Molgeim{/add} - Der Vyrkul
Hitpoints: 3,000,000
Melee Damage: 9,000

{spell}Rune of Power{/spell}
Summons a Rune of Power under a random friendly target (blue circle). This rune increases damage by 50% of all friendly and enemy targets within 5 yards. Lasts 1 min.

{spell}Rune of Death{/spell} - yellow circle - 1 dead council member
Summons a Rune of Death at a random enemy target's location. This rune deals 3500 Shadow damage every half-second to anyone within 13 yards of that location.

{spell}Shield of Runes{/spell} - 1 dead council member
Covers the caster in magic runes, absorbing up to 20000 damage. If 20000 damage is absorbed, this damage in converted into a powerful burst of energy, increasing the caster's damage by 50% for 15 sec.

{spell}Rune of Summoning{/spell} - 2 dead council members
Creates a Rune of Summoning near a random enemy. This rune will periodically summon Lightning Elementals, which will rush towards random enemies and explode.

{add}Stormcaller Brundir{/add} - The Dwarf
Hitpoints: 3,000,000
Melee Damage: ?

{spell}Chain Lightning{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, causing Nature damage to each.

{spell}Overload{/spell}
Focuses all the caster's energy into a single ball of lightning. This ball grows for 6 sec until it finally explodes, dealing 20000 Nature damage to all enemies within 30 yards and knocking them down.

{spell}Lightning Whirl{/spell} - 1 dead council member
Spins around throwing off bolts of lightning at random enemy targets. Each bolt deals 4713 to 5287 Nature damage. Lasts 5 sec.

{spell}Lightning Tendrils{/spell} - 2 dead council members
Tendrils of lightning shoot out of the caster's chest, lifting them into the air. These lightning tendrils deal 3000 Nature damage to all enemies around the caster every second.

{add}Lightning Elemental{/add}

{spell}Lightning Blast{/spell}
Unleashes a large blast of lightning, dealing 9425 to 10575 Nature damage to all enemies within 30 yards of the caster but killing the caster in the process.

{tactic}Strategy
--------{/tactic}

You will kill the council members one after the other. The easiest version is to kill them by size :) just start with the biggest boss. Stormcaller Brundir is in phase 3 not hard because he and the Runemaster Molgeim can be affected by Curse of Tongues. Steelbreaker is the hardest one of the three.

{phase}Phase 1{/phase} (3 Council Members)

{pos}Positioning{/pos}
If you enter the fight every council member must be tanked and cited far away of each other. The dwarf must at least 30 yards away of the others and the vyrkul and the giant more together (about 15-20 yards). This is because the rune of power will be near by the group so that you can use it. Use the textures on the ground they can help you to get the right distance.

{fight}Fight{/fight}
The runes of power will appear every minute (blue circles). All range DDs should stand in one of those to get increasing damage. The tanks must be careful that the mobs are NOT in them.

The Fusion Punch of the giant causes lots of damage to its tank so keep him alive.

Kill the giant!

{phase}Phase 2{/phase} (2 Council Members)

{pos}Positioning{/pos}
The two tanks should keep the two remaining council members at least 30 yards away from each other. If the rune of power is underneath Brundir the tanks switch position that the damage dealer can use it.

{fight}Fight{/fihgt}
The most dangerous rune is the rune of death (yellow). It is about three times bigger than the rune of power (blue) and causes every 0.5 seconds 3,500 damage. You must leave the rune immediately or you are uncurable dead!

If the rune of death affects a tank he must also leave it! If Brundir does not follwo and casts lightning whirl a death knight should grab Brundir to the tank again.

Runemaster Molgeim's attacks are not so hard so you can leave him in a rune of power, so the melees can get increasing damage.

A mage should get the shield of Molgeim or you dispell it by a shaman.

Kill the Vyrkul!

{phase}Phase 3{/phase} (1 council member)

The dwarf can now fly through the group. He stays there for about 30 seconds. In this time the three tanks must taunt him to keep him away from the group. If he comes back to the ground he casts Lightnig Blast. If he manages this he goes again into the air. So interrupt this spell because on the ground he can do no other effects.

{hard}Hard-Mode{/hard}

You kill them in other combinations.

]]
L["Tactic-10-Kologarn"] =  [[

Kologarn is the keeper of the entrance to the second part of Ulduar. He will form a bridge to this part.

There is no hard mode.

{group}Group
---------------{/group}

You will need one or two tanks. The melee strikes are hard so the best tanks are druids or death knights. It depends on your strategy if you need a second tank or not. You should only need two healers because of the berserk, melees are very bad in that fight since they cannot stand behind the boss.

    * 2 Tanks
    * 2 - 3 Healer
    * 5 - 6 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 3,630,000
Melee Damage: 20,000
Berserk: -

Kologarn is composed of three parts (body, left arm, right arm) and they have all different abilities. If you cut of an arm Kologarn looses 15% Hp but there will be some Rubble adds. The arm respawns after about 30 seconds again.

{spell}Focused Eyebeam{/spell}
Inflicts 2775 to 3225 Nature damage to enemies within 3 yards. Two beams appear to the left and the right of the targeted player, they merge and persiut the player.

{spell}Overhead Smash{/spell}
The massive attack Inflicts Physical damage and decreases armor by 20% for 20 sec. 4 seconds cooldown.

{spell}Petrifying Breath{/spell}
Inflicts 14063 to 15937 Nature damage every 1 sec and increases damage taken by 20% for 8 sec. Only used if no player is in melee range.

{spell}Stone Shout{/spell}
A massive shout that deals 660 to 740 Physical damage to all enemies nearby. Only used if he has lost both arms.

{add}Left Arm{/add}
Hitpoints: 543,000

{spell}Shockwave{/spell}
The shockwave from the massive arm sweep inflicts 8788 to 10212 Nature damage. The whole raid is affected.

{add}Right Arm{/add}
Hitpoints: 543,000

{spell}Stone Grip{/spell}
Squeezes the life out of the target, stunning it and inflicting 3700 to 4300 Physical damage every 1 sec until Kologarn's Arm sustains 120,000 damage.

If you kill an arm four of thes rubbles spawn:

{add}Rubble{/add}
Hitpoints: 130,300
Melee Damage: 4,000

{spell}Rumble{/spell}
The Stone Nova inflicts 7400 to 8600 Physical damage to targets within 10 yards of the caster increasing damage taken by 5% for 10 sec.
Stacks.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The whole group should be spread over the round platform and have some distance in between each other so that the eyebeam does not hit many players. The eyebeam pursuits one random player for about 8 seconds. He must ran away and all the other players must make room for him.

{fight}Fight{/fight}
The best is to destroy the right arm over and over again. He will respawn after 45-50 seconds but if you destroy it Kologarn will get exactly 2.300.000 damage. The good thing is that only once every minute the three players a grabed by the arm and if they are in all players are already focusing the arm so they will get free very quickly. Three healers must heal them. Nothing else could help, no pots ect.

Focused Eyebeam
They are very good to see and if you spread right every player will immediately see that he is target of the eyebeam. It will start right and left to the player and merge then and persuite the player for about 8 seconds. So if you see them beneath you start running to the sides and then backwards out of the group. You should use the place between the players but this is not big enough they must go a little bit aside. If you do it well no damage at all is taken by the eyebeam. You should achieve this because the next shockwave will kill all players with too less HP.

Overhead Smash
This debuff will be put to the current tank. Whenever the tank has two stacks of it, the second tank must taunt. Otherwise the tank is close to death.

Rumble
If you kill an arm six Rumbles will spawn. The third tank must grab them and then the range damage dealer must focus them down one by the other. They will spawn on the place of the arm so the melees should switch to the body whenever the arm reaches 10% life. Otherwise they will be instantly killed. If you kill an arm everybody will get 10,000 damage as well so the healers must take care of this fact.

]]

L["Tactic-10-Auriaya"] =  [[

If you kill Auriaya you have free way to the four guards. Kill the adds beneath her before you enter the fight.

{group}Group
---------------{/group}

    * 2 Tanks
    * 2 Healers
    * 6 Damage dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 3,140,000
Mana: 234,200
Melee Damage: 6,300-9,000
Berserk: -

{spell}Horrifying Screech{/spell}
The screech strikes fear into the hearts of all nearby enemies, causing them to flee in horror for 5 sec.

{spell}Sentinel Blast{/spell}
Inflicts 3500 Shadow damage and increases Shadow damage taken by 100% for 5 sec.

{spell}Sonic Screech{/spell}
A Sonic Shockwave that deals 74000 to 86000 Physical damage to all enemies in its path.  The Shockwave damge is split between all targets in its path.

{spell}Summon Swarming Guardian{/spell}
Summons about 12 small panthers with 3.000 Hp.

Two Sentries follow Auriaya:

{add}Sanctum Sentry{/add}
Hitpoints: 334,700

{spell}Strength of the Pack{/spell}
The presence of other members of the pack increases damage done by 50% to all members of the pack within 20 yards.

{spell}Savage Pounce{/spell}
A savage pounce that inflicts 7400 to 8600 Physical damage and an additional 4625 to 5375 Physical damage every 1 sec for 5 sec.

After 30 seconds she calls another mob:

{add}Feral Spirit{/add}
Hitpoints: 200,000

{spell}Feral Essence{/spell} 
Each essence increases the damage dealt by the Feral Defender by 50%.  The Feral Defender can revive himself at the cost of one of his Feral Essences.

{spell}Feral Pounce{/spell}
The Feral Defender pounces the target stunning them for 4 sec and inflicting Shadow damage every 1 sec.

{spell}Feral Rush{/spell}
Charges an enemy, dealing 927 to 973 Physical damage and causing them to bleed for 0 additional damage over 6 sec

{spell}Seeping Feral Essence{/spell}
The Seeping Essence of the Feral Defender Inflicts 6500 Shadow damage every 1 sec.


{tactic}Strategy
--------{/tactic}

Auriaya is a simple boss the only really difficult part is a correct pull.

{pos}Positioning{/pos}
The group (healers and damage dealers) should be placed in the middle of one of the platforms. The two tanks stand on the border of that platform. There must be 20 yards range between them and the group. A third person shoud start the fight, not the tanks. It could be a shaman with a totem or a hunter with the pet ect. If Auriaya has killed the totem the two tanks must immediately get their targets. The best tank should get Auriaya and one add and the second the other add. Help them as much es you can by rogues or hunters. The healers must be careful because the tanks will get lots of damage but if you get aggro the adds will jump to you and kill you immediately. So the tanks must use every damage avoiding technique they have.

{fight}Kampfverlauf{/fight}
When the two cats have enough range to each other they will do much less damage and the damage dealers can start killing them one by the other. The second tank taunts the cat of the main tank if the first cat is death. If the two are down, the second tank waits for the Feral Spirit.

Summon Swarming Guardian
Auriaya starts this to a random target. You must AoE them very quickly or the target will die.

Horrifying Screech
This cast is not interruptable but shamans can use their totems at least for their group.

Sentinel Blast
This will be used directly after a Sonic Screech. But the tank can intrrupt this cast.

Sonic Screech
This cast shares the damage to all targets. So the tank must tank Auriaya that she always looks to the group. The melees can also walk in front of her because this cast hast 2.5 seconds cast time.

Feral Spirit
He is the biggest problem for the rest of the fight. If he appears he must be tanked by the second tank and put out of the group. This is not as easy as it looks like because he jumps randomly to players. But he should never die in the group because he will leave a void zone at exactly that point dealing lots of damage. But you can stun him just shortly before he dies. If he dies in the group the whole position must be changed to another place because the void zone will never despawn. But the spirit comes to life after 30 seconds again. He has, like everybody knows, 9 lifes. And he uses them all until he finally dies (or you kill Auriaya before ;))

{hard}Hard-Mode{/hard}
none
]]
L["Tactic-10-Freya"] =  [[

Fraya is the doughter of the titans, she was left on Azeroth to protect life. Her residence was in Storm Peaks.

Like Sartharion there are three mobs which you can use to set the hard-mode of the fight

{group}Group
---------------{/group}

You will need two tanks and two healer

    * Tanks: 2
    * Healer: 2
    * Damage Dealer: 6


{abilities}Abilities
---------------{/abilities}

Hitpoints: 1,394,500
Melee Damage: 3,800-6,000
Berserk: ?

{spell}Attuned to Nature{/spell}
Increases healing recieved by 4%. Freya has 150 Stacks of this buff.

{spell}Touch of Eonar{/spell}
The pressence of the Lifebinder heals Freya for 6000 health every 1 sec.

{spell}Lifebinder's Gift{/spell}

{spell}Sunbeam{/spell}
Inflicts 5088 to 5912 Nature damage to enemies within 8 yards of the target.

{spell}Unstable Energy{/spell} - Sunbeam effect
Inflicts 5850 to 6150 Nature damage every 1 sec to enemies within 4 yards for 10 sec.

{spell}Photosynthesis{/spell} - Sunbeam effect
The rays of the sun heals the plant life for 10000 damage every 1 sec.

The guardians give Freya and the adds a buff if they are not killed before the fight:

{spell}Stonebark's Essence{/spell}
The essence of Elder Stonebark increases physical damage dealt by Freya by 50%.

{spell}Brightleaf's Essence{/spell} 
The essence of Elder Brightleaf increases Magic damage dealt by Allies of Nature by 50%.

{spell}Ironbranch's Essence{/spell}
The essence of Elder Ironbranch increases Physical damage dealt by Allies of Nature by 50%.

{add}Eonar's Gift{/add}
Hitpoints: 19,600
This tree grows fast. After 10 seconds he heals Freya 30% of her Hp

{add}Healthy Spore{/add}

{spell}Potent Pheromones{/spell}
The Potent Pheromones ward off the Conservator's Grip. Increases damage dealt by 25%.

{add}Ancient Conservator{/add}
Hitpoints: 540,900

{spell}Nature's Fury{/spell}
Infects an enemy for 10 sec., causing it to inflict 2775 to 3225 Nature damage to its nearby allies every 2 sec.

{spell}Conservator's Grip{/spell}
The grip of the Protector prevents attacking and casting spells.

{add}Ancient Water Spirit{/add}
Hitpoints: 521,300

{spell}Tidal Wave{/spell}
Surge through enemies in a line. Deals inflicts 7863 to 9137 Nature damage knocking them back.

{add}Storm Lasher{/add}
Hitpoints: 234,600

{spell}Stormbolt{/spell}
Inflicts 6013 to 6987 damage to an enemy.

{spell}Lightning Lash{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, inflicting greater Nature damage to each successive target.

{add}Snaplasher{/add}
Hitpoints: 312,800

{spell}Hardened Bark{/spell}
Attacks made against the Lasher trigger the protective bark to grow, increasing damage and slowing move speed. Stacks.

{add}Detonating Lasher{/add}
Hitpoints: 71,700

{spell}Detonate{/spell}
The Detonate inflicts 7400 to 8600 Fire damage to enemies within 15 yards.

{spell}Flame Lash{/spell}
The Lasher inflicts Fire damage equal to 150% of their melee damage.

{add}Elder Stonebark{/add}

{spell}Ground Tremor{/spell}
Deals 5250 to 6750 Physical damage to enemies within 50000 yards, interrupting any spells being cast for 8 sec.

{spell}Petrified Bark{/spell}
Melee attacks and abilities will be reflected for 30 sec. 60 charges.

{spell}Fists of Stone{/spell}
The stone fists slow the caster's move speed by 20% and increase damage dealt by 250%.  In addition the devastating attacks have a chance to break the bones of the target, reducing chance to block, dodge, or parry by 100% for 20 sec.

{add}Elder Ironbranch{/add}

{spell}Iron Roots{/spell}
The grip of the Iron Roots inflicts 5850 to 6150 Nature damage every 2 sec and roots the target until freed. If the Iron Roots surrounding the targets are killed, the target will be released.

{spell}Thorn Swarm{/spell}
Inflicts 12488 to 14512 Nature damage to enemies within 6 yards of the target.

{spell}Impale{/spell}
Stuns and inflicts 16650 to 19350 Physical damage every 1 sec for 5 sec.

{add}Elder Brightleaf{/add}

{spell}Unstable Sun Beam{/spell}
Increases damage and healing done by 5%.
Unstable Explosion will cancel the effects of Unstable Sun Beam. Stacks up to 10.

{spell}Unstable Energy{/spell}
Fügt 12.950 bis 15.050 Naturschaden zu und hebt die Effekte des Instabilen Sonnstrahls auf.

{spell}Photosynthese{/spell} (Photosynthesis)
Inflicts 12950 to 15050 Nature damage and cancels the effects of Unstable Sun Beam.

{spell}Solar Flare{/spell}
Inflicts 7863 to 9137 Fire damage to a number of targets based on Brightleaf Flux. 2 sec cooldown

{spell}Brightleaf Flux{/spell} - positive
Damage and healing from spells and effects is increased. 5 seconds

{spell}Brightleaf Flux{/spell} - negative
Damage and healing from spells and effects is reduced. 5 seconds

{tactic}Strategy
--------{/tactic}

The fight has two phases. Freya has at the beginning a stack of 150 "Attuned to Nature" Buffs, which heals her. But every minute she calls her attenders. And with every killed attender the stack decreases. If the buff is gone phase 2 starts.

{phase}Phase 1{/phase}

Do no damage on Freya in this phase her self healing is much bigger than the damage you deal to her. So just kill her attenders to get the buff away.

Freya creates every minute one of three waves:

Wave 1:
8 Detonating Lasher (16 times loose of the buff)
The tanks should grab them and the damage dealers bomb them until 20% Hp. After that you must focus them one by the other not to bomb the tanks.

Wave 2:
Ancient Water Spirit, Snaplasher, Storm Lasher (30 times loose of the buff)
The three have different Hp but you must kill them at the same time. So this is kind of making damage on the right targets. The tanks should organize the killing.

Wave 3:
Ancient Conservator (25 times loose of the buff)
Additional to the conservator some red and white spores appear. They grow slowly. Tank the Conservator to the spores because they debuff him so that you can attack him. So you must look for the spores and switch positions until he dies.

Independent of the waves Freya also summons Eonars Gift. This is a green bullet on a random place. Where it hits the goround a tree grows. If it lives longer than ten seconds it will heal Freya for 15%. And it heals every other mob near by the tree also so get the mobs away from that place if you want to kill them.

Sunbeams
They will be shot randomy on players by Freya. It is a 2 seconds cast so bossmods can warn you. You must immediately leave your place because in a 10 yards range the sunbeam will cause 6,000 nature damage. So keep 10 yards range to all other players and spread over the place.

{phase}Phase 2{/phase}

Phase 2 is very easy in comparison to the first. Freya stopps summoning and only Eonar's Gift is a problem because it heals Freya. Additional she will spread spores which explode so you must always change your position.

{hard}Hard-Mode{/hard}

The three Eldars set the hard mode, like Sartharion.
]]
L["Tactic-10-Thorim"] =  [[

This is a very tough 3-Phase-Fight. In the arena you have to kill a group of NPCs, then you go through more mobs to the gallery and finally fight against Thorim. You will do this in two groups.

{group}Group
---------------{/group}

You will need two tanks and two healers because you have to spilt into two groups in phase 2. You should send a paladine and only range damage dealers into the corridor.

    * Tanks: 2
    * Healer: 2
    * Damage Dealer: 6

{abilities}Abilities
---------------{/abilities}

Hitpoints: 2,930,000 / 4,180,000 (Normal-/Hard-Mode)
Melee Damage: 8,000 - infinity
Berserk: Phase 2: 5 minutes / Phase 3: internal berserk because lightning charge

{spell}Lightning Charge{/spell} - Phase 2 & 3
Empowers allies with the full might of Thorim. Inflicts 9250 to 10750 Nature damage between the caster and the energy source.

{spell}Stormhammer{/spell} - Phase 2
Throws a stormhammer, dealing 2451 to 2551 damage to an enemy, knocking down and stunning the target for 2 sec, and causing a deafening thunderclap to all enemies nearby the target.

{spell}Deafening Thunder{/spell} - Phase 2
Inflicts 4625 to 5375 Nature damage to enemies standing in close proximity to a Stormhammer strike, increasing spell casting times by 75% for 8 sec.

{spell}Sheath of Lightning{/spell} - Phase 2
Encases the caster in a sheath of pure electrical energy, reducing all damage taken by 99%.

{spell}Lightning Charge{/spell} - Phase 3
Absorbs a torrent of electrical energy, inflicting Nature damage to enemies in a cone between the caster and the power source, and increasing the caster's melee damage and attack speed by 15%, and Nature damage dealt by 10%.

{spell}Chain Lightning{/spell} - Phase 3
Strikes an enemy with a blast of lightning that inflicts 3700 to 4300 Nature damage. The bolt will arc to additional nearby enemies, inflicting 100% more Nature damage to each successive target.

{spell}Unbalancing Strike{/spell} - Phase 3
Inflicts 200% weapon damage and leaves the target unbalanced, reducing their defense skill by 200 for 15 sec.

{spell}Touch of Dominion{/spell} - Easy Mode Debuff
Subjugates the target to the will of Yogg-Saron, weakening it yet conferring a subtle control.

{add}Sif{/add} - Phase 3
If you reach Thorim in phase 2 in 3 minutes, Sif stays and helps Thorim infight. You cannot target her.

{spell}Blizzard{/spell}
A rain of ice moves around the room, dealing 4375 to 5625 Frost damage every 2 sec. for 10 sec.

{spell}Frostbolt Volley{/spell}
Inflicts Frost damage to nearby enemies, reducing their movement speed for 4 sec.

{spell}Frost Nova{/spell}
Inflicts 7069 to 7931 Frost damage to nearby enemies, immobilizing them for up to 6 sec.

{add}Runic Colossus{/add} - Mini-Boss 1
Hitpoints: ?

{spell}Charge{/spell}
Charges an enemy, inflicting 6938 to 8062 Physical damage and knocking the enemy back.

{spell}Runic Barrier{/spell}
A shield of runic power surrounds the caster, reducing all damage taken by 50% and inflicting 2000 Arcane damage to attackers.

{spell}Smash{/spell}
Deals 37000 to 43000 Physical damage to all enemies within a 10 yard cone in front of the caster.

{add}Ancient Rune Giant{/add} - Mini-Boss 2
Hitpoints: ?

{spell}Rune Detonation{/spell}
Immobilizes a target with a runic ward that detonates after 4 sec to inflict 11250 to 13750 Fire damage around the target.

{spell}Stomp{/spell}
Inflicts 12250 to 15750 Physical damage to nearby enemies and knocks them back.

{add}Dark Rune Commoner{/add}: - Arena / Phase 2
Hitpoints: 12,600
Melee: 198 - 664

{spell}Low Blow{/spell}
Lands a cheap shot on an enemy, inflicting Physical damage and reducing the target's damage dealt by 3% for 20 sec.

{spell}Pummel{/spell}
Pummels an enemy for 15 damage and interrupts the spell being cast for 5 sec

{add}Dark Rune Champion{/add}: - Arena / Phase 2
Hitpoints: 67,400
Melee: 2,853 - 4,977

{spell}Charge{/spell}
Charges an enemy, inflicting normal damage plus 75 and stuns the opponent for 2 sec.

{spell}Mortal Strike{/spell}
Inflicts 250% weapon damage and leaves the target wounded, reducing the effectiveness of any healing by 50% for 5 sec.

{spell}Whirlwind{/spell}
Attacks nearby enemies in a whirlwind of steel that lasts 2 sec. and inflicts normal damage plus 50.

{add}Dark Rune Evoker{/add}: - Arena / Phase 2
Hitpoints: 33,700
Melee: 1,528 - 5,400

{spell}Runic Lightning{/spell}
Strikes an enemy with a blast of runic lightning, inflicting 6563 to 8437 Nature damage.

{spell}Runic Mending{/spell}
Heals an ally for 6938 to 8062, then heals for an additional 3000 every 3 sec. for 15 sec.

{spell}Runic Shield{/spell}
Surrounds the caster with a runic barrier, absorbing 40000 magical damage and reducing all Physical damage taken by 50%.

{add}Dark Rune Warbringer{/add}: - Arena / Phase 2
Hitpoints: 40,400
Melee: 1,983 - 8,428

{spell}Aura of Celerity{/spell}
Increases nearby allies' melee, ranged, and casting speed by 20%.

{spell}Runic Strike{/spell}
Strikes at an enemy with an electrified weapon, inflicting Nature damage equal to weapon damage plus 1000.

{add}Dark Rune Acolyte{/add}: - Arena / Phase 2
Melee: 721 - 794

{spell}Renew{/spell}
Heals an ally for 46250 to 53750 every 3 sec. for 15 sec.

{spell}Greater Heal{/spell}
Calls upon Holy magic to heal an ally.

{spell}Holy Smite{/spell}
Smites an enemy, inflicting 4950 to 6050 Holy damage.

{spell}Circle of Healing{/spell}
Invokes Holy magic to heal nearby party members.

{add}Captured Mercenary Captain of alliance/hord{/add}: - Arena / Phase 1
Melee: 2,497- 8,151

{spell}Heroic Strike{/spell}
A strong attack that deals 3938 to 5062 additional Physical damage.

{spell}Devastate{/spell}
Hacks at an enemy's armor, reducing it more per Sunder Armor. Can be applied up to 5 times. Lasts 30 sec.

{spell}Devastate{/spell}
Sunder the target's armor causing the Sunder Armor effect.  In addition, causes 50% of weapon damage plus 90 for each application of Sunder Armor on the target.  The Sunder Armor effect can stack up to 5 times.

{add}Captured Mercenary Soldier of alliance/hord{/add}: - Arena / Phase 1
Melee: 1.755 - 3.064 bis zu alle 1,6 Sekunden

{spell}Shoot{/spell}
Shoots at an enemy, inflicting Physical damage.

{spell}Barbed Shot{/spell}
Fires an arrow that pierces an enemy's flesh, inflicting 4513 to 4987 Physical damage and causing 500 damage per 3 sec. for 12 sec.

{spell}Wing Clip{/spell}
Inflicts 20% normal melee damage and reduces the enemy target's movement speed by 30% for 10 sec.

{add}Jormungar Behemoth{/add} - Arena / Phase 1
Hitpoints: 296,600
Melee: 7,207 - 9,891

{spell}Sweep{/spell}
Sweeps at the legs of an enemy, dealing 3500 damage and causing knockdown for 3 sec.

{spell}Acid Breath{/spell}
Spews acidic bile at a target and nearby enemies, inflicting 6000 Nature damage and 1500 additional damage every 2 sec. for 18 sec.

{tactic}Strategy
--------{/tactic}

The fight is devided into three phases, the first is a group of alliace/hord people fighting against the Jormungar.

{phase}Phase 1{/phase}

Thorim is inactive in that phase so you have enough time.

{pos}Positioning{/pos}
A Tank gets the Jormungar and a second the alliance/hord group. The rest of your group enters the middle of the arena.

{fight}Fight{/fight}
First kill the the healers of the other fraction then the Jormungar. After that the rest of the soldiers are no problem.

{phase}Phase 2{/phase}

After all mobs are dead in the arena phase 2 starts and the real fight. Thorim becomes active, stays on the gallery. In the north (left hand side) there is a activator which opens the way to the gallery. 

You must reach Thorim in five minutes otherwise he will berserk.

Group 1
This group stays in the arena and kills the dwarfs.

{pos}Positioning{/pos}
Stay in the middle of the arena. The tank should grab all the dwarfs and keep them away from the group because of the silence.

{fight}Fight{/fight}
All the time Thorim throws this storm hammer on random places in the arena which numbs the players and he loads the balls which deals shocks like Lady Vashj if you come close to them. About every 8-15 seconds another ball will be active so keep distance to them. 

The dwarfs jump in small groups every 5-10 seconds into the arena. They can come like:

You can kill the Commoners very easy but the others are bigger problems. You must tank them and focus damage on them. Killing order: Rune Evoker, Champions, Commoner

Group 2
This group enters the corridor.

Before you reach the first mini boss he will shoot energy balls at you. One player should tell the others wich side is save. You must quickly go there.

{fight}Fight{/fight}
You will have some small mobs, just tank and kill them. You can also sheep, frog, ect. them. Kill the dark rune evoker first. 

If you bring the coloss into fight he will stop fire and deals not much damage. Get him away from the group and kill him.

If you have killed him, a door opens and you can move on. There is another trash group and there will spawn lots of dwarfs so ignore them first and bring the second mini-boss into fight, because this will stop the spawn. 

Keep range to the others and focus the mini boss. He will let players explode every 15 seconds so heal them and kill the giant.

Afterwards you must look on the timer. If you are too fast and you don't want to do the hard mode check the time. Otherwise start phase 3 by going to Thorim or if you kill some of the left adds.

On the way to Thorim you see two big circles on the ground, those are traps! They will freeze you for some time so go beneath those circles. If you reach Thorim he will jump down and phase 3 starts. You must quickly follow him because some seconds after that a barrier will spawn on the gallery which deals 20,000-30,000 damage.

{phase}Phase 3{/phase}

This phase starts if group 2 reaches Thorim. He will jump into the arena and you have now time pressure because Thorim will be buffed and deal more and more damage.

{pos}Positioning{/pos}
You must stand 360° arround Thorim and keep 10 yards range to each other. The chain lighning will kill the second or third player depending on the buff stack.

{fight}Fight{/fight}
The Lightning Charge is spilt into two spells. Thorim absorbs energy of one ball which will be activated every 15 seconds. Some seconds before you can see a chain between the next ball and Thorim. If Thorim absorbs the energy you will have lots of lightnings between Thorim and the ball, so all players must temporary leave this place otherwise they will die! After 10 stacks of the buff your tank will be killed by one hit so kill Thorim before. This gives you about 4 minutes to kill him.

The Thorim tank will be hit by Unbalancing Strike which decreases the armor of you tank so the other tank must taunt!

{hard}Hard-Mode{/hard}

If you are very fast in phase 2 Sif does not disappear and helps Thorim in phase 3.

]]
L["Tactic-10-Mimiron"] =  [[

Mimiron will use three vehicles agianst you. In the fourth phase they will all together fight against you.

{group}Group
---------------{/group}

You will need a tank and a range tank which is at best a warlock. A shaman or paladin for fire resistance makes the fight also more easy.

    * 1 Tank
    * 2 Healer
    * 7 Damage Dealer

{abilities}Abilities
---------------{/abilities}

{add}Leviathan Mk II{/add} - {phase}Phase 1{/phase}
Hitpoints: 1,740,000
Melee Damage: 1,000

{spell}Plasma Blast{/spell}
Deals 20000 Fire damage per second to the aggro target for 6 seconds.

{spell}Napalm Shell{/spell}
Affects a random target and every player within 5 yards range for 9,000 fire damag and a Dot which deals 6 seconds every second 4,200 fire damage.

{spell}Proximity Mines{/spell}
Mimiron litters them periodic in a circle arround himself. You can see them very bad but if one walks over a mine it will explode and deals 16,000 damage. They disappear after 30 seconds.

{spell}Shock Blast{/spell}
Causes every enemy within 15 yards range arround the caster 100,000 damage.

{spell}Emergency Mode{/spell}
Used after 8 Minutes of combat, increases damage and Hp of all vehicles by 25%.

{add}Anti-personnel Assault Cannon{/add} - {phase}Phase 2{/phase}
Hitpoints: 1,740,000
Melee Damage: -

{spell}Heat Wave{/spell}
Causes all enemy targets 7,500 to 8,460 fire damage and every second 2,500 for 5 seconds.

{spell}Rapid Burst{/spell}
Causes enemy targets 3,299 to 3,701 fire damage. Main used ability in that fight.

{spell}Spinning Up{/spell}
This is used for the laser barrage.

{spell}P3Wx2 Laser Barrage{/spell}
Causes enemies in front of the caster 20,000 arcane damage. This barrage goes clockwise about 180°.

{spell}Rocket Strike{/spell}
Causes enemies at the hitpoint 1.000.000 fire damage. You will see a red circle where the rocket hits after 3 seconds.

{add}Aerial Command Unit{/add} - {phase}Phase 3{/phase}
Hitpoints: 1,160,000
Melee Damage: -

{spell}Plasma Ball{/spell}
Hits the aggro target for 9,425 to 10,575 fire damage.

{add}V0-L7R-0N{/add} - {phase}Phase 4{/phase}
In this phase all the 3 robots will form a new big one.

{spell}Proximity Mines{/spell} - Leviathan Mk II
Mimiron litters them periodic in a circle arround himself. You can see them very bad but if one walks over a mine it will explode and deals 16,000 damage. They disappear after 30 seconds.

{spell}Shock Blast{/spell} - Leviathan Mk II
Causes every enemy within 15 yards range arround the caster 100,000 damage.

{spell}Hand Pulse - VX-001{/spell}
Causes enemy targets 7,069 to 7,931 fire damage..

{spell}P3Wx2 Laser Barrage{/spell} - VX-001
Causes enemies in front of the caster 20,000 arcane damage. This barrage goes clockwise about 180°.

{spell}Rocket Strike{/spell} - VX-001
Causes enemies at the hitpoint 1.000.000 fire damage. You will see a red circle where the rocket hits after 3 seconds.

{spell}Plasma Ball{/spell}  - Aerial Command Unit
Hits the aggro target for 9,425 to 10,575 fire damage.

In phase 3 Mimiron summons three robots. They appear in 3 circles which robot appears can be seen on the color of the circle.

{add}Assault Bot{/add}
Hitpoints: 189,000
Melee: 30,000

{spell}Magnetic Field{/spell}
The target is immobilized and damage taken increased by 30% for 6 seconds.

{spell}Magnetic Core{/spell}
If you put that under the Aerial Command Unit it will be temporarly out of command and put on the ground. It will also get 50% more damage.

The Bot leaves a core if it dies. You can loot it.

{add}Bomb Bot{/add}
Hitpoints: 35,000

They explode after short time for 4,500 to 5,500 fire damage.

{add}Junk Bot{/add}
Hitpoints: 63,000

They do not so much damage, the melees can kill them.

{tactic}Strategy
--------{/tactic}

You will have four phases with different positioning and tactics. In between every phase Mimiron builds a new vehicle so there is some time to swich positions. Mimiron has no aggro range so you can take position for phase 1 before the fight.

{phase}Phase 1{/phase}

In this phase Mimiron is in a mini version of the Flame Leviathan.

{pos}Positioning{/pos}
Take place in one third of the room and keep 5 yards distance between each other. The healers should be in the middle of the group to be able to reach everyone. The tank cites Mimiron in front of the group up and down but not away. This is because the tank must flee from the Shock Blast.

{fight}Fight{/fight}
Plasma blast and Napalm Shell are very dangerous in this phase. But they will never appear at the same time. You will need special help for the tank otherwise he cannot survive the plasma blast. This phase should not be too long so that the blast comes only once or twice. Healers should use like in Sartharion with 3 dragons alive use their abilities as well.

A Paladin or Shaman should place the fire resistance in the group to decrease that damage. 

The melees and the tank must always get away from the shock blast! It will cause too much damage and kill everyone instant. Melees must keep track of the mines also and the tank should use a way which is not more away from the group because after casting the leviathan will follow him and the group should not be affected by this.

Heal
The tank does not get much damage except the plasma blast.

The Napalm Shell is the bigger problem because it has 9,000 initial damage and afterwards 4,000 per second for 6 seconds. So the victim must be healed quickly.

{phase}Phase 2{/phase}

Mimiron parks the destroyed Leviathan Mk II in the garage and in front of the metallic arm in the middle of the room a metall post goes down in which the Anti-personnel Assault Cannon is put into fight. It is not movable but it can turn 360° you will have no aggro in that time!

{pos}Positioning{/pos}
Make a circle arround it and have not too much distance to each other. The healers must spread so that everyone is in reach of at least one healer.

{fight}Fight{/fight}
The heat wave is with fire resistance not a big deal. You can easy heal it. The actual problem is the Rapid Burst. Mimiron picks a random target and fires in a conical area to every enemy. Because of that you are very close to each other so that group healing effects work but also not too close that not all players are affected.

The other two abilities are not curable! You musst interact very quickly to avoid death. If Mimiron uses Spinning Up everyone must run away from the cannon the laser barrage will go a half round clockwise so run in the right direction.
The Rocket Blast comes about every 10 seconds and you see it like a void zone. Just go out if you see a red circle underneath you or you will die.

{phase}Phase 3{/phase}

Mimiron escapes from the cannon to a helicopter which appears in the middle as well. It will be only reachable for range damage dealers and has a aggro wich means that one of those range damage dealers tanks it. The best for that job is a warlock.

{pos}Positioning{/pos}
The most effective way is to split into two groups. Range and meele are the two. The melees will get the most damage the range player almost none.

{fight}Fight{/fight}
From the green and orange rays spawn robots all the time in this phase. The big attack robots must be tanked or cited.

If you kill one of these robots one can loot a magnetic core (loot free for all!). You can place it underneath Mimirons vehicle. This will take it to the ground and the melees can attack it as well. It is not nessesary to do so but Mimiron will lose 10%-15% with this action.

The Bomb Bots will just walk to the one with the highest aggro and explode there, so pick one player who cites them outside the group and destroys them there. A paladin with fire aura can reduce the group damage if a bot explodes in the group.

The Junk Bots must not be tanked another player can kill them or you can say that all damage dealer fire on them if they see one.

{phase}Phase 4{/phase}

This is the hardest phase. Mimiron builds of all the three robots one and uses them on the same time. The Leviathan will be the driving unit, the cannon in the middle and the helicopter on the top. Every unit has its own aggro list (but not the cannon). All units have 50% of their Hp and you must kill them on the same time otherwise they will repair to 50% again.

Robots do not spawn in this phase, just kill the leaving ones from phase 3.

{fight}Fight{/fight}
Everything is very chaotic and quick. You must tank the leviathan by a normal tank and the helicopter by a range tank. The whole group must be aware of the mines, rockets and the spinning up. And Mimiron uses his improved Hand Pulse.

The helicopter is the smallest problem because it shoots only on the range tank. But it is only attackable by range damage dealers. So the hardest part is to kill the three parts on the same time.

{hard}Hard-Mode{/hard}

]]

L["Tactic-10-Hodir"] =  [[


{group}Group
---------------{/group}

You will need only one tank. The healers must be very good because Hodir hits hardly the tank and the group.

    * Tanks: 1
    * Healer: 2
    * Damage Dealer: 7


{buffs}Buffs, Drinks and Equipment
--------------------------------------{/buffs}

All attacks are frost damage so the tank will need resistance and maximum Hp for that. 35,000 frost damage at maximum and so the tank should reach 40,000 hitpoints.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 8,400,000
Melee: 25,000
Berserk: after 9 minutes

{spell}Biting Cold{/spell} 
Deals increasing periodic damage to stationary enemies.  Movement diminishes this effect. Causes 3200 frost damage and stacks every 3 seconds.

{spell}Frozen Blows{/spell} 
Physical damage reduced by 70%, but attacks deal 40000 additional Frost damage. In addition, all enemies suffer 4000 Frost damage every 2 sec. Lasts 20 sec.

{spell}Flash Freeze{/spell} 
Encases the target in a block of ice which has 40,000 Hp

{spell}Snowpacked Icicles{/spell}
Like Gruul icicles fall from the floor causing 12,000 frost damage and pushing a player 20 yards back. If they hit the ground a snowdrift is there which can remove the flash freeze.

{spell}Freeze{/spell}
Inflicts 5,550 to 6,450 Frost damage to nearby enemies, immobilizing them for up to 10 sec.

You have 4 NPCs!

{add}Druid{/add}
The two moonkin are Kar Greycloud and Tor Greycloud. They cast Starlight a beam of light that increases casting/attack speed by 50% in its radius (about 3-4yds). 

{add}Mage{/add}
The two mages are Goesha Blazweaver and Aurora Blazeweaver. They cast Toasty Fire: Warms nearby friendly creatures, preventing the effects of Freeze and Biting Cold, and increasing Spirit by 4. Toasty fire can be extinguished by falling ice or powerful frost magic. 12 yard radius.

Basically, casters can stand by it to avoid taking the 'biting cold' debuff (which forces you to move periodically.)

Their DPS is the strongest. 

{add}Priest{/add}
The two priests are Battle-Priest Gina and Battle-Priest Eliza. They help dispell the freeze (frost nova) and do some DPS. 

{add}Schaman{/add}
The two elemental shaman are Spiritwalker Tara and Spiritwalker Yona. They cast a buff that increases the critical strike chance of up to 3 friendly targets in a chain by 100% for 15 sec and DPS some. 

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
Hodir has a very small aggro range, so everyone can take positions. The tank should pull Hodir from the left or right side of the cave that Hodir none of the NPCs hits. Afterwards he can pull Hodir to the middle of the cave. The melees can take place right or left behind Hodir so that they can switch positions if the Snowpacked Icicles start.

{fight}Fight{/fight}
Before fight you must decide if you like to use the help of the NPCs or not. You must pick healers to heal them if you want their buffs and help. At this time one does not know if they must survive the fight.

You must also be aware of the abilities of Hodir:

Snowpacked Icicles
It is the same like Gruul you will see some snow flakes which introduce the incomming effect. But it will be a bigger areal, four seconds fall on some places within this area the icicles. They deal 12,000 damage! So leave those places because it is a healing problem.

Flash Freeze
This is the most dangerous attack, because it will take players into a iceblock if they are too slow and they will be frozen until you destroy the iceblocks (44,000 Hp) and this costs time. If a player is in the iceblock if the next flash freeze comes he will die immediately. But you can prevent the iceblock so do it!

Hodir casts this nine seconds long. You have this time to reach a snow flakes area but do not enter it yet. If the icepickles have fallen there is a white cloud and this effect will prevent you from the iceblock if Hodir finishes his cast.

Flash Freeze has a 30-45 cooldown

The NPCs will also be affected if you like to use them the whole fight you must free them again.

Freeze
This is a periodical cast. It will deal 5,000 frost damage to all melees and freezes them for 10 seconds. A priest ect. should get away this because they must prevent the icecles.

{hard}Hard-Mode{/hard}

It is a time hard mode. At the beginning there are three chests but after three minutes Hodir destroyes one. So after six minutes of combat you will have only the standard loot in the last remaining chest.

]]

L["Tactic-10-General Vezax"] =  [[

General Vezax is very strange for all the casters because he reduces all mana regeneration to zero.

{group}Group
---------------{/group}

You will need one tank for Vezax, for the hard mode you will need another one. Death knights are good in that fight because they can move the Saronite Vapors. You should have at maximum 3 melees.

    * 1 - 2 Tanks
    * 2 - 3 Healer
    * 5 - 7 Damage Dealer


{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

You should use shadow resistance pots.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 8,300,000
Melee Damage: 15,000 - 19,000
Berserk: 10 Minutes

{spell}Aura of Despair{/spell}
Prevents mana regeneration from nearly all natural sources.  Aspect of the Viper, Judgements of the Wise, Shamanistic Rage, and Spiritual Attunement remain at least partially effective. Also reduces melee attack speed by 20%.

{spell}Void Barrier{/spell} - Hard Mode
Surrounds the caster with an impenetrable void barrier, preventing all damage.

{spell}Mark of the Faceless{/spell}
Inflicts an ancient malediction on a target, siphoning 5000 health every 1 sec. from enemies near the target, for 10 sec.

{spell}Shadow Crash{/spell}
Fires a shadow missile at a target, dealing 11310 to 12690 Shadow damage to all enemies near the impact point and knocking them away.  After impact, leaves an energy field that lingers for 20 sec, increasing magical damage dealt by 100%, reducing healing done by 60%, and reducing mana costs by 70%.

{spell}Searing Flames{/spell}
Deals 13875 to 16125 Fire damage to all enemies within 100 yards, superheating their armor and reducing its ability to protect them by 75% for 10 sec.

{spell}Surge of Darkness{/spell}
Empowers the caster with dark might, increasing physical damage by 100% but reducing movement speed by 55%, for 10 sec.

In fight every 30 seconds Saronite Vapors appear. 

{add}Saronite Vapors{/add} 
Hitpoints: 12,600
If you kill one a 20 yard big green Saronite Varpor comes up and has the following effect:

{spell}Saronite Vapors{/spell} 
Converts life force into pure mana energy. It will stack like this:

1 stack 100 mana 200 damage
2 stack 200 mana 400 damage
3 stack 400 mana 800 damage
4 stack 800 mana 1.600 damage
5 stack 1.600 mana 3.200 damage
6 stack 3.200 mana 6.400 damage
7 stack 6.400 mana 12.800 damage
8 stack 12.800 mana 25.600 damage

{add}Saronite Animus{/add}
Hitpoints: 1,990,000
Melee: 12,000 - 15,000

If you do not kill the saronite vapors for the hard mode they sum to one if Vezax reaches 25% Hp. As long as it lives Vezax is immune.

{spell}Profound Darkness{/spell}
Inflicts 750 damage to all enemies, and increases Shadow damage taken by 10% per application. Stacks up to 99

{tactic}Strategy
--------{/tactic}

Highest priority of this fight is to prevent every incomming damage and to maximize the dealt damage. You do this by the vapors. The green vapors deal damage but they give you mana back. The black vapors increase your damage but decrease your healing effects.

{pos}Positioning{/pos}
All range damage dealer and healer should split in the room and go together in one of the green vapors. The positioning in the fight is flexible because the tank cites Vezax and the range damage dealers will look for vapors.

Saronite Vapors
It is like Loatheb in Naxxramas you must tell your groups who kills which saronite cloud and wich you want to use. The clouds appear every 30 seconds and they have no aggro. So you musst kill it if you are in reach of Vazax otherwise you can not use the appearing vapor. A death knight can grab a vapor if it is too far away. You should not stack the buff more than 6 times because then the dot could kill you.

Shadow Vapors
General Vezax shoots about every five to ten seconds a shadow crash on a random player. It it hits it will push all players 10 yards backwards. On the impact spot a black vapor appears. If a melee is hit the general shoud be taken out of it immeadiately and the range damage dealer should use it to deal maximum damage and have reduced mana costs.

Surge of Darkness
This will be introduced by a warning: "General Vezax roars and surges with dark might!" and he yells "The black blood of Yogg-Saron courses through me! UNSTOPPABLE!". This will increase his melee damage but he will become much slower. So within this 10 seconds the tank must run away from Vezax. The caster can deal damage because the aggro of the tank must be hight enough.

Searing Flames
The melees must make a rotation to interrupt this spell. It is a two seconds cast and it must be intrerupted otherwise the amor of the tank is reduced so that the next hit can kill him and the raid will get 10,000 fire damage.

Mark of the Faceless
This works like life drain from a warlock and it heals Vezax enormous. It has a range of 10 yards. The victim will get no damage only the players arround him. So you should quickly get away from the group so that no one gets this cast.

{hard}Hard-Mode{/hard}

For the hard mode you are not allowed to kill a saronite vapor! So you should never get damage through a shadow crash and throug the mark of the Faceless.

If you dont kill the saronite varpors they will mere to Saronitamus. This mob will make Vezax immune to all damage so you have to kill it now.

{hard}Hard-Mode - Phase 1{/hard}

It is quiet the same fight as in the normal mode. Here some hints:

{pos}Positioning{/pos}
Range DDs and Priest should make a max range camp in front of Vezax. This is to have enough time to get away from the shadow crash. So they have not too much range to a damage varpor.

Range Damage Dealer
Sure you will only do damage in the black varpors, to reduce your mana cost. Do two groups one stands on the left side of the varpor the other on the right, so that not all have to move if the next crash comes.
You are not allowed to get any damage, the healers can only heal the tank!

As well as the mark, it should never heal vezax, only one tick maybe. Otherwise you will not be able to make it!

Melees
You must interrupt the searing flames, do a rotaion for that.

Tanks
You must tank Vezax in the surge, no movement at all! So the tank must survive the 70k damage hits, so use everything you have.

Healer
Phase one needs the most heal. So use every damage reducing cast like shield ect. You should not create overheal, because think about your mana, if you are oom the fight is over.
Druids hit the boss with melee attacks to get extra free casts.

{hard}Hard-Mode - Phase 2{/hard}

If after four minutes the last saronite varpor comes up, Saronitanimus will spawn and phase 2 begins. Vezax will now be immune to all damage and Saronitanimus is now the first target. But Vezax will use all his abilities from phase 1!

It will take some time if Saronitanimus is attackable so wait for that moment. Then he starts with his dot which starts with 750 and it will be increased by 10% every 6 seconds. You will not be able to resist this cast and ice block ect. also has no effect to it.

If you have killed him Vezax will be again attackable and phase 1 goes on until he dies.

Healer:
Paladins heal the tank and you will need shadow resitance aura!
Druids can heal the tank and the group

Priest should use the shield to the raid and they should move to the shadow crash zone because their heals are big enough and shield is not affected by it.

Put your soule stones to the healers, if they get oom they can "regenerate" a bit mana in death ;)

]]
L["Tactic-10-Yogg"] =  [[

Yogg-Saron is the angient god of death.

For the fight you can ask the four keepers for help, which is the hard mode not to do. 

Sanity
Indicates your overall level of Sanity. If Sanity reaches zero your mind will be permanently under the control of Yogg-Saron.

{group}Gruppenzusammenstellung
----------------------------------{/group}

You will need two tanks and two healers. A priest or shaman must be in the group for decursing mind control. 

    * 2 Tanks
    * 2 Healer
    * 6 Damage Dealer

{abilities}Abilities
---------------{/abilities}

{add}Sara{/add} - Phase 1
Hitpoints: 160.000
Melee damage: -
Enrage: The Guardians will spawn faster

{spell}Sara's Fervor{/spell} - Phase 1
Increases a friendly target's damage by 20%, but also increases damage taken by the target by 100%. Lasts 15 sec. 

{spell}Sara's Blessing{/spell} - Phase 1
Heals a friendly target for 27000 to 33000, but causes 60000 Shadow damage over 20 sec. 

{spell}Sara's Anger{/spell}  - Phase 1
Inflicts 12500 Shadow damage every 3 sec, but increases Physical damage done by 12000. Lasts 12 sec. 

{spell}Death Ray{/spell} - Phase 2
Unleashes four streams of deadly energy that destroy any enemy targets they touch.

{spell}Shadowy Barrier{/spell} - Phase 2
Protects the caster from all attacks and spells.

{spell}Brain Link{/spell} - Phase 2
Links the brains of two enemy targets. Afflicted targets suffer 3000 Shadow damage and lose 2% Sanity every 1 sec. whenever they are more than 20 yards apart.

{spell}Malady of the Mind{/spell} - Phase 2
Inflicts 5000 Shadow damage and causes the enemy target to run in horror for 4 sec, then attempts to jump to another enemy within 10 yds. Also reduces Sanity by 3%.

{spell}Psychosis{/spell} - Phase 2
Inflicts 5000 Shadow damage. Also reduces Sanity by 12%.

{add}Yogg-Sarons Gehirn{/add}
Hitpoints: 1.370.000

{spell}Induce Madness{/spell} - Phase 2
Drives all nearby targets insane, reducing Sanity by 100%.

{spell}Shattered Illusion{/spell}  - Phase 2
Yogg-Saron is momentarily stunned by the illusion shattering.

{add}Yogg-Saron{/add}
Hitpoints: 10.999.999
Enrage: After 15 minutes

{spell}Shadowy Barrier{/spell} - Phase 2
Protects the caster from all attacks and spells.

{spell}Empowering Shadows{/spell} - Phase 3
Empowers friendly units within 20 yds. of the target, causing them to regenerate 750000 Health over 20 sec. 

{spell}Shadow Beacon{/spell} - Phase 3
The target becomes a beacon for Yogg-Saron's Empowering Shadows.

{spell}Lunatic Gaze{/spell} - Phase 3
Looking into the maw of madness unhinges your mind, inflicting 5700 to 6300 Shadow damage and reducing Sanity by 4% every 1 sec. for as long as you are facing the caster.

{spell}Extinguish All Life{/spell} - Phase 3
Extinguishes all life. Kaput.

If you tell the four keepers to help you infight they will buff you:

{add}Freya - friendly keeper{/add}

{spell}Sanity Well{/spell}
Freya conjures a Sanity Well that regenerates the Sanity of anyone who stands within it. Two of these green beams will be up the entire fight at the sides of the room.

{spell}Resilience of Nature{/spell}
Increases all damage done by 10% and healing received from all sources by 20%. Increases player size by 10%. 

{add}Hodir - friendly keeper{/add}

{spell}Fortitude of Frost{/spell}
Increases damage done by 10% and reduces damage taken from all sources by 20%. Increases player size by 10%. 

{spell}Hodir's Protective Gaze{/spell}
Allows Hodir to save a friendly target who sustains fatal damage by encasing them in a nearly impenetrable block of ice for 10 seconds. Hodir must rest after performing this action.

{add}Mimiron - friendly keeper{/add}

{spell}Speed of Invention{/spell} 
Increases all damage done by 10% and movement speed by 20%. Increases player size by 10%. 

{spell}Destabilization Matrix{/spell}
Mimiron channels a beam of titan energy that destabilizes the molecular structure of certain Saronite based creatures, reducing attack speed by 100% and casting speed by 300%. Cast on all tentacles outside in the encounter.

{add}Thorim - friendly keeper{/add}

{spell}Fury of the Storm{/spell}
Increases all damage done by 10% and total health by 20%. Increases player size by 10%

{spell}Titanic Storm{/spell}
Thorim channels a storm of titan energy that periodically strikes at enemy targets with bolts of lightning strong enough to destroy weakened immortal creatures. Without Thorim the Immortal Guardians in phase 3 are unkillable.

{add}Guardian of Yogg-Saron{/add} - Phase 1
Hitpoints: 220.000
Melee: 2,400 - 18,000 

{spell}Dominate Mind{/spell} 
Dominates the mind of the target, temporarily placing them under Yogg-Saron's control. Also reduces Sanity by 4%.

{spell}Shadow Novaa{/spell}
Inflicts 25,000 shadow damage to any targets within 15 yards when the Guardian of Yogg-Saron dies (including Sara). 

{spell}Dark Volley{/spell} 
Inflicts 8500 to 11000 shadow damage to the entire raid. Reduces healing effects by 25%. Lasts 10 seconds. 

{add}Crusher Tentacles{/add} - Phase 2
Hitpoints: 400,000
Melee: 7,000 - 16,000

{spell}Diminish Power{/spell} 
Weakens enemy units in a large area around the caster (50,000 yards), reducing the damage they do by 20%. Channeled. Stacks up to 4 times.

{spell}Focused Anger{/spell} 
Enrages the caster when hit by attacks and spells, increasing attack speed and damage dealt. Stacks up to 99 times. Damage dealt is increased by 3%. Lasts 1 second. Refreshes upon being hit.

{spell}Crush{/spell} 
Crushes enemy targets along the path of the tentacle's attack, dealing 15200 to 16800 Physical damage to affected units.

{add}Corruptor Tentacles {/add} - Phase 2
Hitpoints: 120,000

{spell}Black Plague{/spell} 
Infects an enemy target with the plague, causing it to periodically retch uncontrollably and be stunned for 2 seconds. Lasts 24 seconds. Disease dispellable.

{spell}Curse of Doom{/spell}
Dooms the target, inflicting 20000 Shadow damage after 12 sec. Curse dispellable.

{spell}Draining Poison{/spell}
3500 Nature damage inflicted every 3 sec. 1400 Mana drained every 3 sec. Lasts 18 seconds. Poison dispellable.  

{spell}Apathy{/spell} 
Reduces the attack and casting speeds of an enemy target by 60% and slows its movement by 60%. Lasts 20 sec. Magic dispellable.

{add}Constrictor Tentacles {/add} - Phase 2
Hitpoints: 20,000

{spell}Sqeeze{/spell}
Grabs a nearby enemy and squeezes the life out of them, inflicting 6,000 Physical damage every second. Also cancels druids' shapeshifts.

{add}Einflusstentakel{/add} - Phase 2
Hitpoints: 8.000

{spell}Grim Reprisal{/spell} 
All attacks against Influence Tentacles cause 60% of the damage taken to the attacker as well. 

{add}Laughing Skull{/add} - Phase 2
Hitpoints: none

{spell}Lunatic Gaze{/spell}
Looking into the laughing skull unhinges your mind, inflicting 1750 Shadow damage and reducing Sanity by 2% every 1 sec. for as long as you are facing the caster.

{add}Immortal Guardian{/add} - Phase 3
Hitpoints: 150.000
Melee: 20.000

Sie spawnen über Phase 3 hinweg und können nur von Thorim getötet werden. Ihr Schaden skaliert mit ihrer Gesundheit/Größe. Je gesünder sie sind, desto mehr Schaden richten sie an.

{spell}Drain Life{/spell} 
Transfers 3,333 health per second from a random player to the Immortal Guardian for 5 seconds. Heals the Immortal Guardian for 33,330 per second.

{spell}Weakened{/spell} 
Empowers an Immortal Guardian, increasing the damage it deals when its health value is high. Damage increased by 180% per stack. Begins at 9 stacks. Every 10% HP the Immortal Guardian loses/gains will remove/add a stack.

{spell}Empowering Shadows{/spell}
Empowers friendly units within 20 yds. of the target, causing them to regenerate 750000 Health over 20 sec.

{tactic}Strategy
--------{/tactic}
This is the strategy from wowwiki.com if you have some improvements, tell me.

The Yogg-Saron encounter in Ulduar consists of three phases and has some similarities with the C'Thun encounter in Temple of Ahn'Qiraj.

{phase}Phase 1{/phase}

The encounter starts when you simply step into the room with Sara. Once started you have 15 minutes to beat Yogg-Saron, after 15 minutes Yogg-Saron will hard enrage and will cast Extinguish All Life, one-shotting the raid.
Phase One: Sara's guardians

From the clouds in the room Guardians of Yogg-Saron will spawn at an increasing rate as phase wears on, these have to be picked up by the tanks and DPSed down. To end phase one 8 Guardians of Yogg-Saron have to be killed next to Sara.

When players touch the clouds in the room a Guardian of Yogg-Saron will spawn from that cloud (pets and totems do not trigger additional spawns), this can lead to a raid wipe. The clouds always follow the same path and can move faster than you think. Because of the orbiting behaviour of these clouds the outer edges of the room are less frequently visited by these clouds making it easier to setup the raid there. A general rule in this part of the encounter is to stop all that you are doing when a cloud comes close and move away from it, 3 seconds DPS / Healing lost in this encounter doesn't matter so much as an extra Guardian of Yogg-Saron.

While they are active the Guardians of Yogg-Saron can cast Dark Volley which can and should be interrupted.

Upon death the Guardians of Yogg-Saron will cast Shadow Nova dealing massive AoE damage and therefore no one but the tank (and Sara) should be near it when it dies.

There are several ways to deal with the Guardians of Yogg-Saron in this phase, and raid composition matters a lot when choosing the method of dealing with the Guardians of Yogg-Saron. A melee heavy raid might want to DPS down the Guardians of Yogg-Saron away from Sara and then drag the Guardians of Yogg-Saron down to Sara on Low HP so that the ranged DPS can finish it off.

While a ranged heavy raid might opt for DPSing down the Guardians of Yogg-Saron near Sara to speed up the killing process.

Each method has it pros and cons in terms of speed and cloud dodging.

As spawn rate is based on a fixed timer and not on Sara's life, popping at least one guardian on purpose will allow to finish phase one earlier when spawn rate is not too high, providing a cleaner room to begin with phase two. Those additional spawns should be triggerd as early at possible as spawn rate is rather low at the beginning on phase one. Popping one guardian is enough to get a comfortable start of phase 2, but do not hesitate to pop another one if you have good dps, you'll get even better transitions between phase one and two.

In the mean time Sara will be casting her spells throughout phase one, however these are a minor part of the phase.

{phase}Phase 2{/phase} - Tentacles and the Brain

When phase two starts any remaining Guardians of Yogg-Saron from phase one should be killed at a safe distance from the raid as soon as possible. They will still cast all their spells from phase one.

A word of warning for any raids utilizing feral tanks: If a Constrictor Tentacle grabs your feral tank, it will cancel bear form. That is to say, your tank will become terribly vulnerable, and will lose the ability to generate any significant threat.

Phase two consists of two areas, outside and the Mind's Eye. During the phase Yogg-Saron will open portals to the Mind's Eye. After Yogg-Saron has opened portals four times the spawn rate of the tentacles outside will increase dramatically, wiping the raid. No more than 3 portal phases should be used to get to phase three.

During phase two three types of tentacles will spawn outside the Mind's Eye:

    * Crusher Tentacles
    * Corruptor Tentacles
    * Constrictor Tentacles 

And inside the Mind's Eye another type of tentacle will spawn:

    * Influence Tentacles 

Phase two ends when the Brain of Yogg-Saron inside the Mind's Eye hits 30%. This removes the invulnerability from Yogg-Saron's main body.
Outside: Tentacles

Once all the remaining Guardians of Yogg-Saron have been dealt with, the ranged DPS should focus on the Crusher Tentacles while the melee DPS focuses on the Corruptor Tentacles. It is possible for the melee DPS to help out on the Crusher Tentacles, however much like the Snaplashers in the Freya encounter, the Crusher Tentacles get a stacking buff which increases their melee speed and damage. Melee-ing the Crusher tentacles will disrupt their damage reduction aura so a tank dancing in and out can be helpful. 

During the phase random people will get picked up by a Constrictor Tentacle which will squeeze them slowly to death. While in a Constrictor Tentacle casters can still DPS the tentacle and should do so. Also the other players need to free the caught players quickly. To make freeing caught players easier the raid should try and stay together. 

Corruptor Tentacles will cast numerous spells at players which can and should all be dispelled by various classes. Corruptor Tentacles do not melee can and should be interrupted and stunned while killed by the melee DPS. 

Sara will hover above Yogg-Saron's main body casting various spells:

        * Psychosis
        * Malady of the Mind
        * Brain Link
        * Death Ray

Psychosis is chain cast without pause upon random raid members whenever Sara is not casting anything else. Brain Link, Malady of the Mind and Death Ray will come randomly when Sara "feels" like casting them, with a 30 second cooldown on each. 

Players afflicted by Malady of the Mind will flee in horror and so nearby players must run away from the afflicted player to avoid the Malady spreading. 

Brain Linked players will get a linking beam between them which is red or yellow. When the beam is red the players are too far apart and both players will take damage and lose sanity. As soon as the beam is yellow the players are close enough together. Upon entering a portal to the Mind's Eye the brain link is severed without additional effects. 

When Sara casts Death Ray small green beams will appear, and after a few seconds these will become bigger, begin to move around, and start doing massive damage. The beams need to be avoided. 

60 seconds into phase 2, and then 20 seconds after each brain phase, Yogg-Saron will open portals into the Mind's Eye allowing players to enter (4 on normal, 10 on heroic). When Yogg-Saron opens the portals he will yell: "MADNESS WILL CONSUME YOU!" 

Assign good DPS and one healer to take the portals. Players assigned to take portals should pay extra attention to their sanity level and use the Sanity Wells (Freya) to recover sanity before entering the portal. 

Because of the Crusher Tentacles outside mostly melee DPS should enter the portals so that ranged DPS can focus on these tentacles. 

Inside: The Mind's Eye
Once Yogg-Saron opens portals into the Mind's Eye you have 60 seconds to get out before you become utterly insane by the <b>Induce Madness</b> cast. 

You will see one of three random illusions along with some disguised Influence Tentacles and laughing skulls floating around the room. The skulls cast Lunatic Gaze so you must strafe around the room with your back to the skulls at all times. When you look at a skull you'll see a purple beam between it and your character. 
t
he illusion will shatter once you kill all the Influence Tentacles in the room. Influence Tentacles will reflect 60% of the damage done to them. 

Once the illusion shatters the DPS inside can enter the Mind's Eye and DPS the brain. Also in the Mind's Eye there is a portal back out. When there is 10 to 5 seconds left on the <b>Induce Madness</b> cast timer the players inside need to start getting out of the Mind's Eye. 

The players outside the Mind's Eye should see all the tentacles become stunned when the illusion shatters. Also no new tentacles will spawn, and Sara stops casting her spells, spells in progress will still happen. This gives the players outside time to catch up on tentacles. 

{phase}Phase 3{/phase} - The Head of the Beast

Note: Players who do not play with their game sound on are advised to turn it on for this phase at least once, due to the epic music and voicework that begin when the phase is initiated.

When phase three starts all tentacles left over from phase two will remain active. As long as there is only a limited number of Corruptor Tentacles up, these can be safely ignored as long as the debuffs are dispelled.

Phase three will end when Yogg-Saron dies. Yogg-Saron has no aggro list and is unable to move. Yogg-Saron will have 30% of his original HP in this phase, 3.3 million on normal mode and 16.5 million on heroic mode.

At the start of the phase the raid needs to choose a spot and bunch up there. The best spots are obviously near the green pillars if Freya is helping so that players can restore sanity. All healers should be facing away from Yogg-Saron at all times. The caster camp is best located about 20 yards away from the melee camp. Melee DPS can get knockbacked by Yogg-Saron when attacking him if they run into his body.

During this phase Yogg-Saron will cast <b>Lunatic Gaze</b> which will be displayed as purple beams between Yogg-Saron and the players facing him. This cast lasts 4 seconds after which DPS can face Yogg-Saron again, this is the main reason why healers need to look away at all time. Lunatic Gaze is cast very frequently, with a 12 second cooldown. It is therefore possible to preemptively turn at the 12 second mark and never lose sanity in this phase.

Yogg-Saron will also spawn additional Immortal Guardians every 10-15 seconds. These Immortal Guardians have to be picked up by the tanks and DPSed down fast. As they spawn they'll hit a well geared tank for 25k, but their damage is dependant on their HP, the lower they get the softer they start hitting. If Thorim is helping then the Immortal Guardians can be killed otherwise they need to be tanked throughout phase three. Yogg-Saron will cast Empowering Shadows to heal the Immortal Guardians. Empowering Shadows is an AoE heal so if Thorim is not being used a rogue with wound poison should keep it up on all the Guardians affected via fan of knives. Empowering Shadows is cast every 45 seconds.

Note that if the Immortal Guardians are tanked within 20 yards of Yogg-Saron, Yogg-Saron will also be healed by Empowering Shadows. Therefore if Thorim is not being used you will need to have one tank tank the Immortal Guardians which must be reduced to 1 HP and if neccesary AoE'd to keep them there, while the other tanks taunt and drag away any Immortal Guardian buffed with Empowering Shadows (hunters with distracting shot can also work). It should be noted Yogg-Saron can target multiple Immortal Guardians at once with Empowering Shadows, sometimes three or more towards the end of the phase. The Immortals targetted by Empowering Shadows will be obviously marked with a Shadow Beacon.

Note on the functionality of Empowering Shadows: Yogg-Saron actually launches shadowy missiles at the Guardians marked by Shadow Beacon after 10 seconds, these missiles explode and buff any Guardians or Yogg-Sarons within 20 yards with the Empowering Shadows buff. The Guardians do NOT continue to spread the heal after being buffed so after the beaconed Guardians are dragged away to receive the buff the raid can collapse them and AoE to prevent tank deaths (preferably on top of Yogg-Saron to beat the soft enrage).

Phase three is mostly a burn phase, where you have to kill Yogg-Saron quickly. If Thorim is not aiding the raid the fourth Empowering Shadows Yogg-Saron casts will be targetting five or more Immortal Guardians with Empowering Shadows which is almost assuredly a wipe putting a soft enrage of 180 seconds on the encounter's third phase. Caster DPS should focus solely on Yogg-Saron and help out on the Immortal Guardians only when they are swarming the melee camp. And the melee should focus on the Immortal Guardians and only DPS Yogg-Saron when no Immortal Guardian is being tanked.

If the raid is using three or fewer Keepers on heroic mode Yogg-Saron will emote, "Yogg-Saron opens his mouth wide!" while casting Deafening Roar. This is your cue to throw the [Shattered Fragments of Val'anyr] into his maw then defeat him to reforge the [Legendary Mace]. This ability is cast approximately every minute and is best dealt with via Holy Paladins rotating aura mastery with concentration aura up.
Some keys to the fight

* Maximize raid dps : All three phases are meant to put pressure on the raid so that it is impossible to recover if you fall behind on DPS. The fight can be easily done with 5 healers, because killing everything early leaves few thing to heal. 

* Trigger one cloud pop (or two) at the beginning of phase one to finish earlier. It will give you a much more comfortable guardian-free phase two. 

* Assign a specific portal to each melee to reduce the time to enter the Mind's Eye. 

* Three portals phases maximum allowed. Killing the influence tentacles and causing the stun above in a very short time is absolutely crucial to the fight. If you destroy all the influence tentacles within 20 seconds you will avoid a second crusher tentacle spawn, allowing the ranged to clear away the corruptors. You will want all 10 portals taken immediately. 

* Do not resurrect insane players: Players that go insane must not be rebirthed, reincarnated, or use a soulstone because they will be instantly mind controlled again because their sanity is still at 0 stacks. A player dead with some Sanity left can be rebirthed, reincarnate, or use a soul stone. 

* When inside the brain the melee-ers should move as a team either clockwise or counter-clockwise hitting each and every tentacle once or twice and moving on. Remember that the inner-entrance to the brain room spawns at the very same spot you get teleported to when you click the brain-portal. So moving in a circle must get you back to the point you started from and thus the entrance to the actual brain. 

* If you are a rogue/druid and you need to `backstab' the brain you must make sure that you move south right after you enter the brain room. Delaying/failing to do this will write off a huge amount of the dps that you can deal. 

* Your maximized raid dps should manage to kill almost all phase 2 tentacles to enter an easy phase three. 

* In phase three with the help of Thorim (Guardians can be killed), melee must not hestitate to ask help from the ranged as soon as you have three Guardians at the same time. This phase can last long and is very easy as long as there are only 1/2 Guardians up at the same time. Since Lunatic gaze has a 12 second cooldown the ranged can stand close to Yogg-Saron and then turn preemptively and DPS Immortal Guardians for a few seconds before returning to the boss. 
]]
L["Tactic-10-Algalon the Observer"] =  [[

This strategy is from the PTR. There can be differences between the live realms and this version.

{group}Group
---------------{/group}

{buffs}Buffs, Drinks and Equipment
-------------------------------------------------------------{/buffs}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["Tactic-25-Flame Leviathan"] =  [[

This strategy is from the PTR. There can be differences between the live realms and this version.

The Flame Leviathan is the first boss in Ulduar. This is a vehicle fight.


{group}Group
---------------{/group}

Because the vehicles to not scale in abilities of the players you will not need any speacial group for the leviathan. But if you like to shoot two players on the leviathan it should be a healer and a range damage dealer.

You should choose at least two siege engines which have a driver and one helm. Two Chopper should be enough and five demolishers. You will need four players which should be placed on the leviathan.

    * 5 Chopper
    * 5 Demolisher
    * 5 Siege Engine

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

Shirt, tabard, offhand, and ranged/relic slots do not affect vehicle scaling. - This does mean an ilvl 226 1 hand weapon is better than an ilvl 213 2 hander. - Enchants and gems do not affect it either, it is based solely off item level. - An ilvl 200 blue is equivalent to an ilvl 187 epic. Experimenting with other combos of blue/epic gear gave me reasonable confidence that a blue item is equivalent to an epic 13 levels lower. - An empty slot is equivalent to an ilvl 0 epic - this does mean equipping an ilvl 0 blue such as Insignia of the Scourge will be worse than having nothing at all in the slot.

Empirically, taking the average ilvl of your gear (subtract 13 for each blue, 26 for each green) and dividing by 15 (total number of applicable slots), then subtracting 170 will give you the percent increase of the health points of your vehicle compared to base - it cannot be decreased though (naked is a 0% increase).

Thus: All ilvl 200 epic gear => 200-170 => 30% increase in vehicle hp. All 226 would be a 56% increase.

You can use the action button on the map for a calclulator of your current equip.


{abilities}Abilities
---------------{/abilities}

Hitpoints: 62,500,000
Melee Damage: 18,000 - 47,000
Berserk: he gets faster

{spell}Flame Jets{/spell}
Inflicts 2000 Fire damage to enemies around the caster. 50 yard range. Interruptable

{spell}Flame Jets{/spell}
Fires rockets constantly at the raid, doing about 700 damage each time they land

{spell}Missile Barrage{/spell}
Fires a salvo of missiles into the air. These select a random nearby enemy target and slam into them, dealing 1800 to 2115 damage.

{spell}Battering Ram{/spell}
Rams the target, dealing damage and knocking it forward.

{spell}Pursued{/spell}
Causes the machine to re-evaluate his primary target.

{add}Flame Leviathan Demolisher{/add}
Hitpoints: 46,000

On the Flame Leviathan are two seats and four turrets. With a Demolisher you can shoot two players (healer and damage dealer) on the Leviathan. They will be fired by the cannons but if they destroy a turret they can use a controller which slows the Leviathan for some seconds. 

{spell}Flame Cannon{/spell}
Fires a cannon blast at a random enemy target.

{spell}Cannon{/spell} 
Fires a cannon blast.

{spell}Overload Circuit{/spell}
Overloads the power core of the Flame Leviathan if all cannons are destroyed. He will be stunned and gets 50% more damage für 10 seconds.

On the gigantic forecourt you have lots of adds and four towers. You can destroy them before the fight to increase the hard mode. With every destroyed tower the Leviathan gets a new ability:

{add}Tower of Flames{/add} (red) - Southwest

{spell}Mimiron's Inferno{/spell}
Deals 150000 Fire damage to all nearby enemies and leaves a flaming blaze behind. A red laser beam which causes a 100 yards fire stream.

{spell}Tower of Flames{/spell}
Health increased by 50%.
Fire damage increased by 50%.

{add}Tower of Frost{/add} (blue) - Northeast

{spell}Hodir's Fury{/spell}
Deals 135000 to 165000 Frost damage to all nearby enemies, entombing them in ice.

{spell}Tower of Frost{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50%. Nearby enemies snared. 

{add}Tower of Life{/add} (green) - Sotheast

{spell}Freya's Ward{/spell}
Deals 13500 to 16500 Natures damage to all nearby enemies and summons guardians of nature to surround the enemy.

{spell}Tower of Life{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50%. Damage from fire reduced by 10%.

{add}Tower of Storms{/add} (yellow) - Northwest

{spell}Thorim's Hammer{/spell}
Deals Stormstrike damage to all enemies nearby. Additional damage is taken if directly under the impact location.

{spell}Tower of Storms{/spell}
The charged orbital defenses provide the Leviathan with additional power. Health increased by 50% and physical damage increased by 25%.

{add}Mechanolift 304-A{/add}
Hitpoints: 6300

{spell}Liquid Pyrite{/spell}
Contains liquid pyrite. Can be retrieved by demolisher mechanics.

{abilities}Vehicles
---------------{/abilities}

{add}Salvaged Chopper - 2 seats{/add}

{spell}Sonic Horn{/spell}
Sends a wave of force in front of the motorcircle, causing 6300 to 7700 damage to all enemy targets within 35 yards in a frontal cone. 20 Energy

{spell}Tar{/spell}
Drops a pool of tar for 45 sec that slows the movement speed of enemies within 10 yards. Tar can be ignited. Lasts for 45 sec. 15 seconds cooldown.

{spell}Speed Boost{/spell}
Fires the fuel injectors on the bike, increasing its speed by 100% for 5 sec.

{spell}First Aid Kit{/spell}
Heals your passenger fully over 4 sec sec. 1 minute cooldown.

{add}Salvaged Siege Engine - 2 seats{/add}

Siege Engine helm:

{spell}Ram{/spell}
Rams any enemies in front of the demolisher, dealing 3000 Damage and knocking them back. Also deals 1500 siege damage to buildings.

{spell}Electroshock{/spell}
Shock all targets within a 25 yard cone in front of the caster. It also interrupts spellcasting and prevents any spell in that school form being cast for 4 sek.. 38 Energie.

{spell}Steam Rush{/spell}
Put the steam engine into overdride for a short duration, rushing forward, dealing siege damage and knocking back enemies. 40 Energie. 15 Sekunden Abklingzeit.

Siege Engine ordnance:

{spell}Anti-Air Rocket{/spell}
10 energy, 1000 yard range. Instant, 0.25 sec cooldown. Fires an explosive missile directly forward, detonating when it has travelled 100 yards, hitting any enemies within 10 yards.

{spell}Fire Cannon{/spell}
20 Energy, 10-70 yard range, Instant. Fires a cannon blast. 

{spell}Shield Generator{/spell}
Activates the shield generator on the Siege Engine, reducing physical and non-electrical magic damage taken for 5 sec. 1 minute cooldown.

{add}Salvaged Demolisher - 2 seats{/add}

Demolisher helm:

{spell}Hurl Boulder{/spell} 
10-70 yard range, instant. Hurls a massive boulder into the distance, dealing 13.5k to 16.5k damage to enemies within 8 yards of the target. 

{spell}Hurl Pyrite Barrel{/spell}
5 Pyrite, 10-70 yard range, instant. Hurls an orb of blue pyrite into the distance, dealing 27k-33k damage, but consumes ammo. 

{spell}Ram{/spell}
15 yard range, 4 second cooldown, instant. Rams any enemies in front of the demolisher, dealing 8,550 to 9,450 damage and knocking them back. Also deals 2,160 to 4,640 siege damage to buildings. 

{spell}Demolisher Passenger Launch{/spell}
launches the Demolisher's passenger into the air.

Demolisher ordnance:

{spell}Mortar{/spell}
Fires a miniature explosive blast, dealing Fire damage to all enemies in the target area.

{spell}Grab Crate{/spell}
40 yard range. Instant. Use your hoook and chain to grab the targeted crate. 

{spell}Reload Ammo{/spell}
Loads 20 rounds into the demolisher's ammunition cartridge. Requires Liquid Pyrite. 

{spell}Increased Speed{/spell}
instant. Injects liquid pyrite into the engines, increasing movement speed by 100%. Lasts 1 min.

{spell}Load into Catapult{/spell}
instant, 30 second cooldown. Load yourself into the catapult arm, using yourself as ammunition. 

{tactic}Strategy
--------{/tactic}

{fight}The Gauntlet{/fight}
The Gauntlet is the big area you have to enter first in Ulduar. Once you have jumped into your vehicles the fight starts if you leave the save ground of the npcs. You have to destroy the towers to stop the spawn of new enemies. But there are four coulored towers, they are the ones for the hard modes... so be careful wich you want to destroy and which not. Before you start with the flame leviathan you better decrease the number of enemies, to have it more easy at least in the beginning to have more free space.

You can repair your damaged vehicles in the northeast. Do that before you start!

{add}Flame Leviathan{/add}

The boss fight starts if you kill the last guards at the and of the gauntlet (in front of the gate). The leviathan breaks trough it and will immediately start to attack you.

If you know Buru from Ahn'Qiraj you will have some sort of revival because the Flame Leviathan attacks only one target and chooses every 30 seconds a random new one. As long as you have two Siege Engins alife he will switch between those two.

Every 10 seconds the Leviathan will become faster, you can only slow him by overloading his core.

{fight}Siege Engine - Driver{/fight}

Those two are the "tanks" of this fight. So if you are not attacked have some distance to the leviathan. Use (3) to get distance to the leviathan if you loose the aggro not to be rammed.

About two times the Leviathan will use his flame jets conter them by using Electroshock (2).

So you have the 2 - 2 - 3 as combinition

{fight}Siege Engine - Helm{/fight}

You are the only ones who can reach the ground and the air with your attacks. But that means you do not only attack the leviathan you have to destroy the mechano lifts because they will drop pyrite for the demolishers.

{fight}Chopper{/fight}

You must be all the time in contact with the Siege Engines. Because you drop the tar to slower the leviathan and to get it burned by the demolishers. This is the main damage you deal to the leviathan.

But be careful, you have the least hitpoints of all so the ram is very dangerous for you! And the flame jets are also dangerous if they are not contered by a Siege Engine.
If your tar (2) has cooldown use Sonic Horn (1) to deal damage.

{fight}Demolisher - Driver{/fight}

You drive and deal damage. With Hurl Boulder (1) and Hurl Pyrite Barrel (2) you deal lots of damage. The last is your main attack but you neet pyrite for it. Your cannon man can reload it for you. But therefore he needs to pick it up, so drive near by some pyrite on the ground.

And you are the one who shoots the two players on the leviathan.

{fight}Demolisher - Cannon{/fight}

You have two tasks:
1. If you are close to the leviathan (50 yards) you can use your cannon (1).
2. If you see a pyrite barrel pick it up (2)! You can use it for increasing speed or relfilling the cannon.
3. You can climb in the cannon to get shot on the leviathan.

On the Leviathan
If you are on the leviathan you have to do the following:

You should be a healer and three range damage dealer. The damage dealer can target:

* Leviathan Turret(hostile)
If you kill one it will leave a 
Dieses ist euer eigentliches Ziel. Wenn ihr einen der Türme zerstört habt, schießt dieser nicht mehr auf euch und gibt außerdem einen Überspannungsregler frei.

* overloding unit (neutral)
This you can use for Overload Circuit. After the overloading the players will be thrown to the ground so pick them up quickly before they die. The Leviathan will reset his speed and get 50% more damage while he is overloaded.

{hard}Hard-Mode{/hard}

You can start the hard mode in the base camp. If you talk to Brann only the normal mode is activated. But if you talk with Lore Keeper of Norgannon before, you will activate the hard mode. Then you have additionally the four orbital defense towers and you can destroy some of them to lower the hard mode.

Every existing defense tower increases the HP of the Flame Leviathan about 25% and gives him buffs or debuffs to you (depending on the tower). And the orbital defens weapon also attacks in fight.

If you want to have one additional tower it is easy to do and you can try this in the first try of the Leviathan. Choose the tower of storm (yellow) or the frost tower (blue). Two existing towers is not so hard as well, choose the yellow and the blue twoer for trying that mode. Three towers are getting hard now, you will have at least five beams to take care of, the Leviathan has much more life, gets less damage and you have debuffs. Choose the fire tower (red) for that encounter.

For the hard-mode it is very important to use the pyrite very effectively and you must shoot playes on the Leviathan to stop him for a while (in burning tar).

On the Leviathan
If you are a passenger of a demolisher you can go into the cannon and your driver can shoot you on the Leviathan.
You will land in a certain position, where you cannot move. But you can target the cannons on the Leviathan and range damage dealers can destroy them. You need a healer and a damage dealer to do that because you will get damage on the Leviathan. If you have destroyed the last cannon the Leviathan overloads and breaks. In this moment you are thrown out of the Leviathan!

Before fight you should use targets for all choppers, demolishers and their shooters. Every chopper must know his shooter because they must grab them and heal them again. Then he takes the shooter back to his demolisher.

It depends on the number of active towers how often you must redo that action.

Pyrite
The Pyrite causes a ten seconds debuff on the Leviathan, which can stack. You can load at maximum 50 pyrite and every cast costs 5 pyrite so you have at maximum 100 seconds until your dot cannot be refreshed. So every demolisher driver must shoot the pyrite correctly to have maximum time when the shooter is on the Leviathan.

]]

L["Tactic-25-Ignis the Furnace Master"] =  [[

Ignis is the first Ulduar boss. You can enter the smith by a teleport from the instance entrance in the base of the alliance after you have killed the Flame Leviathan.

In the smith you have 20 inactive golems and two big water cells. You will need both in the fight

{group}Group
---------------{/group}

You will need two tanks. One for Ignis and one for the Iron Constructs.

    * Tanks: 2-3
    * Healer: 6-7
    * Damage Dealer: 15-18

{abilities}Abilities
---------------{/abilities}

Hitpoints: 24,400,000
Melee Damage: 18,000-25,000
Berserk: -

{spell}Flame Jets{/spell}
Stomps the ground causing geysers of flame to errupt under all enemies. These geysers deal 8483 to 9517 Fire damage, knocking the targets into the air and interrupting any spells being cast for 8 sec. In addition, the targets take 1000 Fire damage per second for 8 sec.

{spell}Slag Pot{/spell}
Charges and grabs a random enemy target, tossing them into the caster's slag pot. The target is unable to attack the caster and takes 5000 Fire damage every second for 10 sec. If the target survives, they are imbued with the magical slag, increasing their haste by 100% for 10 sec.

{spell}Strength of the Creator{/spell}
Every time when an iron contruct is formed ignis damage is increased by 20%. Stacks up to 99

{spell}Scorch{/spell}
Fires a jet of flame, burning all enemies in front of the caster within 30 yards, dealing 3770 to 4230 Fire damage every half-second for 3 sec. Additionally, the ground is scorched by this effect causing it to catch on fire, dealing 6540 to 7460 Fire damage every second too all enemies within 13 yards. Iron Constructs within this radius will begin to heat up, eventually becoming molten.

{add}Iron Constructs{/add}
Hitpoints: 3,810,000

Iron Constructs are very slow and have less melee attacks. You can also slow them in any way and they are tauntable. If you cite them into a scorch of Ignis they will get a heat buff which gives a fire aura with 5,000 fire damage within 7 yards.

{spell}Heat{/spell}
Blasts all nearby Iron Constructs with intense heat, increasing their movement speed by 5 and haste by 5. This effect stacks up to 10 times. If this effect stacks to 10, the affected Iron Construct will become Molten.

{spell}Brittle{/spell}
The cold water causes molten Iron Constructs to rapidly solidify, rendering them unable to act. In addition, they have 50% increased chance to be critically hit and if they are dealt more than 5000 damage during this state, they will shatter, dealing 18850 to 21150 damage to all enemies in a 10 yard radius.

{tactic}Strategy
--------{/tactic}

Ignis is the hardest of the first bosses. The main tank will get a lot of damage if you have two constructs alife the tank will get 40% more damage which can be hits of 28,000.

{pos}Positioning{/pos}
Ignis must be tanked that he never looks to the group. The main tank must also move him all the time because of the scorch. So be in the middle of the room so that the scorch is near by the water. This is important for the constructs. The group should stand very close so that healing becomes more easy. There will be no extra damage because of that. A hunter should start the fight.

Flame Jets
All casters must be aware of the flame jets because they will interrupt their casts for 8 seconds. Ignis cast them for 2.5 seconds so this must be enough to stop all casting. This is especially for healers because they will be stopped for 8 seconds which will end in a wipe. The DoT is very high in sum everybody will get 14,000 fire damage. Tell the group in the speach chat that a jet comes.

Iron Constructs
They are the most critiacl thing in this fight. Every construct increses the melee damage of Ignis by 20%. So more than two of them will kill your tank quickly. Because of that the add tanks must kite them to the scorch zones. They can also be taunted and crowd controlled by druids etc. 

In the scorch the construct gets heated (it will get a buff which stacks up to 10). If it has 10 stacks it will melt (you can see that because it gets orrange). Then the tank kites it into the water which will immediately cool down the construct. It will not be able to move so the tank can run away (and he MUST do that). The tank tells this to one damage dealer with high crit. Because you can destroy the construct by a 5,000 crital hit and thats the only possible thing. Then it will explode and cause 20,000 damage within 10 yards range.

Slag Pot
The whole fight Ignis picks a random player (except active tanks) and throws him into his pot. You can cast heals in that pot and use heal pots as well. You will get lots of damage but if the healers can rescue your life you will get an achievment (very well the healers do the work and others get achievements but anyway thats Blizzard ;) ) Ingnis will walk to the group to pick the player... so the tank must wait for him to come back.

{hard}Hard-Mode{/hard}

not yet known

]]
L["Tactic-25-Razorscale"] =  [[

Razorscale is a dragon outside of Ulduar. You can confront him like Ignis and XT-002 after killing the Leviathan.

{group}Group
---------------{/group}

You will need three tanks for the first phase. You will need at least 5 healers but in the beginning start with 7-8.

    * 3 Tanks
    * 5 - 7 Healers
    * 15 - 17 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 12,000,000
Melee Damage: ?
Berserk: 10 Minutes

{spell}Fireball{/spell} - Phase 2
Inflicts 12,025 to 13,975 fire damage.

{spell}Devouring Flame{/spell} - Phase 1 & 2
Spits a Lava Bomb at an enemy, inflicting 8798 to 10212 Fire damage. Leaves a 6 yard flame pool which deals 25 seconds every second 6,938 to 8,062 fire damage.

{spell}Flame Breath{/spell}
Inflicts 17500 to 22500 Fire damage to enemies in a cone in front of the caster.

{spell}Flame Buffet{/spell}
Increases the Fire damage an enemy takes by 1500 for 1 min.

{spell}Wing Buffet{/spell}
Knocks back enemies in a radius of 35 yards around the caster.

{add}Dark Rune Watcher{/add}
Hitpoints: 221,800
Melee: 1,500 - 3,200

{spell}Lightning Bolt{/spell}
Blasts an enemy with lightning, inflicting 7,798 - 10,415 Nature damage.

{spell}Chain Lightning{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, inflicting greater Nature damage to each successive target. About 10,461 - 13,481 Nature damage. 100 yards range.

{add}Dark Rune Guardian{/add}
Hitpoints: 277,200
Melee: 1,000 - 4,000

{spell}Stormstrike{/spell}
Instantly attack with both weapons.´In addition, the next 2 sources of Nature damage dealt to the target are increased by 20%.  Lasts 12 sec.

{add}Dark Rune Sentinel{/add}
Hitpoints: 390,600
Melee: 5,500 - 7,100

{spell}Heroic Strike{/spell}
A strong attack that increases melee damage by 58 to 74 and causes a high amount of threat.

{spell}Battle Shout{/spell}
Increases the damage of nearby party members by 100% and attack speed by 20% for 30 sec.

{spell}Whirlwind{/spell}
Attacks nearby enemies in a whirlwind of steel that lasts 4 sec. and inflicts normal damage plus 300.

{tactic}Strategy
--------{/tactic}

The first two phases will alternate until Razorscale reaches 50%. Then phase three starts and she stays on the ground all the time and only then she follows a aggro list. The NPCs will finish a harpune every 20 seconds so phase 1 has at least 80 seconds.

{phase}Phase 1{/phase}

{pos}Positioning{/pos}
The maschines where the dwars appear will be in the northeast and southeast of the area. So you must split into two groups with a tank a healer and some damage dealers. All Players should hava at least 10 yards range to each other because of the devouring flame.

{fight}Fight{/fight}
There are three kinds of mobs spawning. The Vyrkul comes alone and must be tanked immediately and be focused by all range damage dealers. You will have the priority list like this:

    * Dark Rune Sentinel
    * Dark Rune Watcher
    * Dark Rune Guardian

The small dwarfs can be crowd controlled and interrupted. You should use this.

The tanks mark a current target, because you must focus all of them. AoE damage will not work.

Fireballs
Razorscale will be in the air hiting random player by a fireball wich can deal about 10,000 fire damage. The Devouring Flames are the second attack in this phase but it must not hit a player. It will go down to the ground and then the area of flames appears and deals about 7,000 damage per second. You musst quickly get out of it.

Phase two starts if you have activated the two harpunes. But do that on the right time. 
a) Tell the players if Razorscale is put to the ground so that they can switch.
b) Activate if there are not too many mobs there espacially no Vyrkul.

{phase}Phase 2{/phase}

If you have activated the second harpune Razorscale will be put to the ground and stunned. Shotly before going to the air again she will use the wing buffet hiting all players back.

{fight}Fight{/fight}
The Tanks should tank the remaining mobs so that all damage dealers can focus Razorscale. There will be no new mobs and Razorscale must not be tanked in that phase. Be aware to have range to her because the wing buffet has 35 yards range.
If you can deal 25% of her HP then you will be in time. A third air phase is also possible but then you will come very close to berserk.

{phase}Phase 3{/phase}

If Razorscale reaches 50% she will be on the ground and now she must be tanked. Now she will use the flame buffet wich is some sort of soft anrage incresing the taken fire damage. So be aware that the tanks will get more and more damage.

At the begining of this phase she will use once more the wing buffet so the tanks should attack her afterwards. If there are some mobs left kill them now.

The tanks must be aware of the Devouring flames, they will be now in front of her, so cite Razorscale all the time. But no player except the tank is allowed to stay in front of her. Another problem is that the amor will be reduced, so the second tank should taunt her after two stacks of the debuff.

]]
L["Tactic-25-XT-002 Deconstructor"] =  [[

The XT-002 Deconstructor is the guard of the entrance to the second part of Ulduar.

The fight is similar to Noth in Naxxramas. You have two phases. Phase 1 is the fight against the Deconstructor, phase 2 is always after 25% Hp loss where he summons a lot of bots.

In Phase two his heart is vulnerable. If you kill it you will enter the hard-mode. He will be voll HP and deals 25% more damage, but takes also 100% more damage. Additional he spawns sparks of life.

{buffs}Buffs, Drinks and Equipment
-------------------------------------{/buffs}

A heal pot is nice to rescue your life. If you lack of damage a haste pot is also something to look at.

{group}Group
---------------{/group}

You will need one tank and a off tank for the adds in phase 2. Range damage dealer and aoe damage is very good in this fight. Mages can additional frost the bots.

    * 2 Tanks
    * 6-7 Healer
    * 16-17 Damage Dealer

{abilities}Abilities
---------------{/abilities}

Hitpoints: 23,000,000
Heart of the Deconstructor: ~8,000,000 (Hard-Mode)
Melee Damage: 10,000-13,000
Berserk: after 8 minutes

{spell}Gravity Bomb{/spell}
Pulls enemies within 20 yards into a gravity well, dealing 19000 to 21000 damage to enemies within 10 yards.

{spell}Tympanic Tantrum{/spell}
Deals 10% damage every 1 sec for 12 sec. Nearby enemies are also dazed for the duraion.

{spell}Light Bomb{/spell}
Charges the target with divine energy, causing them to sear nearby allies for 9 sec.

{spell}Heartbreak{/spell} - Hard Mode
The heart of the XT-002 Deconstructor has been severed, removing the combat limitations of the XT-002 Deconstructor.  Damage increased by 25%. Health increased by 25%.

Additional a void zone appears and a spark of life:

{spell}Static Charged{/spell} - Hard Mode
Deals 1500 Nature damage to all enemies within 500 yards every 3 sec.


The enimies only appear every 25%:

{add}XM-024 Pummeler{/add}
Hitpoints: 567,000 

{spell}Arcing Smash{/spell}
Hits in an arc and deals 2,000 damage to every enemy in front of the pummeler. 

{spell}Trample{/spell}
Inflicts 2357 to 2643 Physical damage to nearby enemies.

{spell}Uppercut{/spell}
Inflicts normal damage plus 150 to an enemy, knocking it back.

{add}XE-321 Boombot{/add}
Hitpoints: 50,400

bombs the raid. Explode with a 12k-13k hit, which includes NPC's.

{add}XS-013 Scrapbot{/add}
Hitpoints: 24,000

Scrapbot, which merge into him if they reach him ("XT-002 Deconstructor consumes a scrap bot to repair himself!")

{tactic}Strategy
--------{/tactic}

The Fight is divided into two phases which rotate. Phase 2 will come by 75%, 50%, 25%.

{phase}Phase 1{/phase}

{pos}Positioning{/pos}
The tank should place the Deconstrctor in front of the stairs. Range DDs and healer should build three camps where they have small range to each other. Keep some free place for the melees to get away from the deconstructor.

{fight}Fight{/fight}
Every 10 second a random player will be attacked by one of the to bombs:

* Light Bomb
The light bomb is a white light ball arround the player. It will deal to all your friends lots of damgage so get out of your camp quickly and go always to the back and only so far that no others are affected. Melees must get distance very quickly to a certain place which you should keep free for them.

* Gravity Bomb
The gravity bomb is a dark, purple glooming. The player will explode after nine seconds and leave a gravity well. This black whole grabs everyone within 20 yards and causes 20,000 damage. Everyone with the gravity bomb must run quickliy to the walls to save the group.

{phase}Phase 2{/phase}

{pos}Positioning{/pos}
Starting this phase the Deconstructor shots balls on the scrap in the edges. There robots of three different kinds will spawn. The second tank will grab the pummelers and tank them over the whole fight. A healer must take care of him.

{fight}Fight{/fight}
While this phase every scrap will spawn some bots but it is random when and which. The bomb bots must be destroyed before they reach your camps! But you can slow them and use them to deal damage to the scrap bots. Do this whenever it is possible. Classes with AoE abilities should take care of these bots. Because the scrap bots heal the Deconstructor! 
While the Deconstructor is pausing, he will take out his heart. Killing it will start the hard mode but it has a large amount of Hp. And it is the only chance to deal lots of damage to him. Because it takes 4 times more damage. So try to get it down as much as possible (but do not kill it if you want to do normal mode). This will reduce the hp of the Deconstructor as well. Take only care of bots comming near to the Deconstructor while the heart is there. It will reset HP in each phase 2.

{hard}Hard-Mode{/hard}


]]
L["Tactic-25-The Iron Council"] =  [[

The Iron council is a group of three bosses. Like the eredar twins in the sunwellplateau you must fight them together and all the leaving council members will get full HP if one of the others dies.

{group}Group
---------------{/group}

You will actually need 3 tanks. A death knight is the best for the colossus to have only two tanks you can tank the dwarf by a melee while the other council members are alife. But if the first member is dead the free tank must taunt the dwarf immediately.

    * 3 Tanks
    * 7-8 Healer
    * 13-14 Damage Dealer

{abilities}Abilities
---------------{/abilities}

Every time a council member dies the others get new abilities and increasing their damage by 25%.

Berserk: after 10 minutes

{add}Steelbreaker{/add} - The Colossus
Hitpoints: 10,000,000
Melee Damage: 25,000

{spell}Fusion Punch{/spell}
An attack infused with energy that inflicts 100% weapon damage and an additional 20000 Nature damage per second.

{spell}High Voltage{/spell}
Inflicts 1500 Nature damage every 3 sec.

{spell}Static Disruption{/spell}  - 1 dead council member
Deals 7500 Nature damage to enemies in an area and increases Nature damage taken by 50% for 20 sec.

{spell}Overwhelming Power{/spell} - 2 dead council members
The target becomes overwhelmed with power increasing damage done by 200% and causes a meltdown after 25 seconds which kills the player and deals 29,000 to 30,000 damage to friendly targets.

{spell}Electrical Charge{/spell} - 2 dead council members
Increases damage done by 25%. He gets this buff everytime a player dies. Stacks.

{add}Runemaster Molgeim{/add} - Der Vyrkul
Hitpoints: 10,000,000
Melee Damage: 9,000

{spell}Rune of Power{/spell}
Summons a Rune of Power under a random friendly target (blue circle). This rune increases damage by 50% of all friendly and enemy targets within 5 yards. Lasts 1 min.

{spell}Rune of Death{/spell} - yellow circle - 1 dead council member
Summons a Rune of Death at a random enemy target's location. This rune deals 5000 Shadow damage every half-second to anyone within 13 yards of that location.

{spell}Shield of Runes{/spell} - 1 dead council member
Covers the caster in magic runes, absorbing up to 50000 damage. If 50000 damage is absorbed, this damage in converted into a powerful burst of energy, increasing the caster's damage by 50% for 15 sec.

{spell}Rune of Summoning{/spell} - 2 dead council members
Creates a Rune of Summoning near a random enemy. This rune will periodically summon Lightning Elementals, which will rush towards random enemies and explode.

{add}Stormcaller Brundir{/add} - The Dwarf
Hitpoints: 10,000,000
Melee Damage: ?

{spell}Chain Lightning{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, causing Nature damage to each.

{spell}Overload{/spell}
Focuses all the caster's energy into a single ball of lightning. This ball grows for 6 sec until it finally explodes, dealing 25000 Nature damage to all enemies within 30 yards and knocking them down.

{spell}Lightning Whirl{/spell} - 1 dead council member
Spins around throwing off bolts of lightning at random enemy targets. Each bolt deals 6598 to 7402 Nature damage. Lasts 5 sec.

{spell}Lightning Tendrils{/spell} - 2 dead council members
Tendrils of lightning shoot out of the caster's chest, lifting them into the air. These lightning tendrils deal 5000 Nature damage to all enemies around the caster every second.

{add}Lightning Elemental{/add}

{spell}Lightning Blast{/spell}
Unleashes a large blast of lightning, dealing 9425 to 10575 Nature damage to all enemies within 30 yards of the caster but killing the caster in the process.

{tactic}Strategy
--------{/tactic}

You will kill the council members one after the other. The easiest version is to kill them by size :) just start with the biggest boss. Stormcaller Brundir is in phase 3 not hard because he and the Runemaster Molgeim can be affected by Curse of Tongues. Steelbreaker is the hardest one of the three.

{phase}Phase 1{/phase} (3 Council Members)

{pos}Positioning{/pos}
If you enter the fight every council member must be tanked and cited far away of each other. The dwarf must at least 30 yards away of the others and the vyrkul and the giant more together (about 15-20 yards). This is because the rune of power will be near by the group so that you can use it. Use the textures on the ground they can help you to get the right distance.

{fight}Fight{/fight}
The runes of power will appear every minute (blue circles). All range DDs should stand in one of those to get increasing damage. The tanks must be careful that the mobs are NOT in them.

The Fusion Punch of the giant causes lots of damage to its tank so keep him alive.

Kill the giant!

{phase}Phase 2{/phase} (2 Council Members)

{pos}Positioning{/pos}
The two tanks should keep the two remaining council members at least 30 yards away from each other. If the rune of power is underneath Brundir the tanks switch position that the damage dealer can use it.

{fight}Fight{/fihgt}
The most dangerous rune is the rune of death (yellow). It is about three times bigger than the rune of power (blue) and causes every 0.5 seconds 3,500 damage. You must leave the rune immediately or you are uncurable dead!

If the rune of death affects a tank he must also leave it! If Brundir does not follwo and casts lightning whirl a death knight should grab Brundir to the tank again.

Runemaster Molgeim's attacks are not so hard so you can leave him in a rune of power, so the melees can get increasing damage.

A mage should get the shield of Molgeim or you dispell it by a shaman.

Kill the Vyrkul!

{phase}Phase 3{/phase} (1 council member)

The dwarf can now fly through the group. He stays there for about 30 seconds. In this time the three tanks must taunt him to keep him away from the group. If he comes back to the ground he casts Lightnig Blast. If he manages this he goes again into the air. So interrupt this spell because on the ground he can do no other effects.

{hard}Hard-Mode{/hard}

You kill them in other combinations.

]]
L["Tactic-25-Kologarn"] =  [[

Kologarn is the keeper of the entrance to the second part of Ulduar. He will form a bridge to this part.

There is no hard mode.

{group}Group
---------------{/group}

You will need one or two tanks. The melee strikes are hard so the best tanks are druids or death knights. It depends on your strategy if you need a second tank or not. You should only need two healers because of the berserk, melees are very bad in that fight since they cannot stand behind the boss.

    * 3 Tanks
    * 6 Healer
    * 16 - 17 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 15,320,000
Melee Damage: 20,000
Berserk: -

Kologarn is composed of three parts (body, left arm, right arm) and they have all different abilities. If you cut of an arm Kologarn looses 15% Hp but there will be some Rubble adds. The arm respawns after about 30 seconds again.

{spell}Focused Eyebeam{/spell}
Inflicts 4163 to 4837 Nature damage to enemies within 3 yards. Two beams appear to the left and the right of the targeted player, they merge and persiut the player.

{spell}Overhead Smash{/spell}
The massive attack Inflicts Physical damage and decreases armor by 20% for 20 sec. 4 seconds cooldown.

{spell}Petrifying Breath{/spell}
Inflicts 18750 to 21250 Nature damage every 1 sec and increases damage taken by 20% for 8 sec. Only used if no player is in melee range.

{spell}Stone Shout{/spell}
A massive shout that deals 660 to 740 Physical damage to all enemies nearby. Only used if he has lost both arms.

{add}Left Arm{/add}
Hitpoints: 2,320,000

{spell}Shockwave{/spell}
The shockwave from the massive arm sweep inflicts 1163 to 13437 Nature damage. The whole raid is affected.

{add}Right Arm{/add}
Hitpoints: 2,320,000

{spell}Stone Grip{/spell}
Squeezes the life out of the target, stunning it and inflicting 5363 to 5637 Physical damage every 1 sec until Kologarn's Arm sustains 510,000 damage.

If you kill an arm four of thes rubbles spawn:

{add}Rubble{/add}
Hitpoints: 130,300
Melee Damage: 4,000

{spell}Rumble{/spell}
The Stone Nova inflicts 7400 to 8600 Physical damage to targets within 10 yards of the caster increasing damage taken by 5% for 10 sec.
Stacks.

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
The whole group should be spread over the round platform and have some distance in between each other so that the eyebeam does not hit many players. The eyebeam pursuits one random player for about 8 seconds. He must ran away and all the other players must make room for him.

{fight}Fight{/fight}
The best is to destroy the right arm over and over again. He will respawn after 45-50 seconds but if you destroy it Kologarn will get exactly 2.300.000 damage. The good thing is that only once every minute the three players a grabed by the arm and if they are in all players are already focusing the arm so they will get free very quickly. Three healers must heal them. Nothing else could help, no pots ect.

Focused Eyebeam
They are very good to see and if you spread right every player will immediately see that he is target of the eyebeam. It will start right and left to the player and merge then and persuite the player for about 8 seconds. So if you see them beneath you start running to the sides and then backwards out of the group. You should use the place between the players but this is not big enough they must go a little bit aside. If you do it well no damage at all is taken by the eyebeam. You should achieve this because the next shockwave will kill all players with too less HP.

Overhead Smash
This debuff will be put to the current tank. Whenever the tank has two stacks of it, the second tank must taunt. Otherwise the tank is close to death.

Rumble
If you kill an arm six Rumbles will spawn. The third tank must grab them and then the range damage dealer must focus them down one by the other. They will spawn on the place of the arm so the melees should switch to the body whenever the arm reaches 10% life. Otherwise they will be instantly killed. If you kill an arm everybody will get 10,000 damage as well so the healers must take care of this fact.

]]

L["Tactic-25-Auriaya"] =  [[

If you kill Auriaya you have free way to the four guards. Kill the adds beneath her before you enter the fight.

{group}Group
---------------{/group}

    * 3 Tanks
    * 6 - 7 Healers
    * 15 - 16 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 16,730,000
Mana: 234,200
Melee Damage: ?
Enrage: ?

{spell}Horrifying Screech{/spell}
The screech strikes fear into the hearts of all nearby enemies, causing them to flee in horror for 5 sec.

{spell}Sentinel Blast{/spell}
Inflicts 5500 Shadow damage and increases Shadow damage taken by 100% for 5 sec. Stacks up to 5.

{spell}Sonic Screech{/spell}
A Sonic Shockwave that deals 231,250 to 268,750 Physical damage to all enemies in its path.  The Shockwave damge is split between all targets in its path.

{spell}Summon Swarming Guardian{/spell}
Summons about 12 small panthers with 13.000 Hp.

Two Sentries follow Auriaya:

{add}Sanctum Sentry{/add}
Hitpoints: 558,700

{spell}Strength of the Pack{/spell}
The presence of other members of the pack increases damage done by 50% to all members of the pack within 20 yards.

{spell}Savage Pounce{/spell}
A savage pounce that inflicts 13875 to 16125 Physical damage and an additional 7400 to 8600 Physical damage every 1 sec for 5 sec.

After 30 seconds she calls another mob:

{add}Feral Spirit{/add}
Hitpoints: 835,000

{spell}Feral Essence{/spell} 
Each essence increases the damage dealt by the Feral Defender by 50%.  The Feral Defender can revive himself at the cost of one of his Feral Essences.

{spell}Feral Pounce{/spell}
The Feral Defender pounces the target stunning them for 4 sec and inflicting Shadow damage every 1 sec.

{spell}Feral Rush{/spell}
Charges an enemy, dealing 927 to 973 Physical damage and causing them to bleed for 0 additional damage over 6 sec

{spell}Seeping Feral Essence{/spell}
The Seeping Essence of the Feral Defender Inflicts 9000 Shadow damage every 1 sec.


{tactic}Strategy
--------{/tactic}

Auriaya is a simple boss the only really difficult part is a correct pull.

{pos}Positioning{/pos}
The group (healers and damage dealers) should be placed in the middle of one of the platforms. The two tanks stand on the border of that platform. There must be 20 yards range between them and the group. A third person shoud start the fight, not the tanks. It could be a shaman with a totem or a hunter with the pet ect. If Auriaya has killed the totem the two tanks must immediately get their targets. The best tank should get Auriaya and one add and the second the other add. Help them as much es you can by rogues or hunters. The healers must be careful because the tanks will get lots of damage but if you get aggro the adds will jump to you and kill you immediately. So the tanks must use every damage avoiding technique they have.

{fight}Kampfverlauf{/fight}
When the two cats have enough range to each other they will do much less damage and the damage dealers can start killing them one by the other. The second tank taunts the cat of the main tank if the first cat is death. If the two are down, the second tank waits for the Feral Spirit.

Summon Swarming Guardian
Auriaya starts this to a random target. You must AoE them very quickly or the target will die.

Horrifying Screech
This cast is not interruptable but shamans can use their totems at least for their group.

Sentinel Blast
This will be used directly after a Sonic Screech. But the tank can intrrupt this cast.

Sonic Screech
This cast shares the damage to all targets. So the tank must tank Auriaya that she always looks to the group. The melees can also walk in front of her because this cast hast 2.5 seconds cast time.

Feral Spirit
He is the biggest problem for the rest of the fight. If he appears he must be tanked by the second tank and put out of the group. This is not as easy as it looks like because he jumps randomly to players. But he should never die in the group because he will leave a void zone at exactly that point dealing lots of damage. But you can stun him just shortly before he dies. If he dies in the group the whole position must be changed to another place because the void zone will never despawn. But the spirit comes to life after 30 seconds again. He has, like everybody knows, 9 lifes. And he uses them all until he finally dies (or you kill Auriaya before ;))

{hard}Hard-Mode{/hard}
none
]]
L["Tactic-25-Freya"] =  [[

Fraya is the doughter of the titans, she was left on Azeroth to protect life. Her residence was in Storm Peaks.

Like Sartharion there are three mobs which you can use to set the hard-mode of the fight

{group}Group
---------------{/group}

You will need three tanks for this fight. A death knight or paladin is very good for the mass aggro.

    * 3 Tanks
    * 6 Healer
    * 16 Damage Dealer


{abilities}Abilities
---------------{/abilities}

Hitpoints: 4,138,500
Melee Damage: 5,000-9,000
Berserk: after 10 Minutes

{spell}Attuned to Nature{/spell}
Increases healing recieved by 4%. Freya has 150 Stacks of this buff.

{spell}Touch of Eonar{/spell}
The pressence of the Lifebinder heals Freya for 24000 health every 1 sec.

{spell}Lifebinder's Gift{/spell}

{spell}Sunbeam{/spell}
Inflicts 7400 to 8600 Nature damage to enemies within 8 yards of the target.

{spell}Unstable Energy{/spell} - Sunbeam effect
Inflicts 8228 to 8712 Nature damage every 1 sec to enemies within 4 yards for 10 sec.

{spell}Photosynthesis{/spell} - Sunbeam effect
The rays of the sun heals the plant life for 10000 damage every 1 sec.

The guardians give Freya and the adds a buff if they are not killed before the fight:

{spell}Stonebark's Essence{/spell}
The essence of Elder Stonebark increases physical damage dealt by Freya by 50%.

{spell}Brightleaf's Essence{/spell} 
The essence of Elder Brightleaf increases Magic damage dealt by Allies of Nature by 50%.

{spell}Ironbranch's Essence{/spell}
The essence of Elder Ironbranch increases Physical damage dealt by Allies of Nature by 50%.

{add}Eonar's Gift{/add}
Hitpoints: 65,200
This tree grows fast. After 10 seconds he heals Freya 30% of her Hp

{add}Healthy Spore{/add}

{spell}Potent Pheromones{/spell}
The Potent Pheromones ward off the Conservator's Grip. Increases damage dealt by 25%.

{add}Ancient Conservator{/add}
Hitpoints: 2,220,000

{spell}Nature's Fury{/spell}
Infects an enemy for 10 sec., causing it to inflict 2775 to 3225 Nature damage to its nearby allies every 2 sec.

{spell}Conservator's Grip{/spell}
The grip of the Protector prevents attacking and casting spells.

{add}Ancient Water Spirit{/add}
Hitpoints: 521,300

{spell}Tidal Wave{/spell}
Surge through enemies in a line. Deals inflicts 7863 to 9137 Nature damage knocking them back.

{add}Storm Lasher{/add}
Hitpoints: 847,100

{spell}Stormbolt{/spell}
Inflicts 6013 to 6987 damage to an enemy.

{spell}Lightning Lash{/spell}
Strikes an enemy with a lightning bolt that arcs to another nearby enemy. The spell affects up to 5 targets, inflicting greater Nature damage to each successive target.

{add}Snaplasher{/add}
Hitpoints: 977,000

{spell}Hardened Bark{/spell}
Attacks made against the Lasher trigger the protective bark to grow, increasing damage and slowing move speed. Stacks.

{add}Detonating Lasher{/add}
Hitpoints: 234,700

{spell}Explodieren{/spell} (Detonate)
The Detonate inflicts 7400 to 8600 Fire damage to enemies within 15 yards.

{spell}Flame Lash{/spell}
The Lasher inflicts Fire damage equal to 150% of their melee damage.

{add}Elder Stonebark{/add}

{spell}Ground Tremor{/spell}
Deals 7600 to 8400 Physical damage to enemies within 50000 yards, interrupting any spells being cast for 8 sec.

{spell}Petrified Bark{/spell}
Melee attacks and abilities will be reflected for 30 sec. 120 charges.

{spell}Fists of Stone{/spell}
The stone fists slow the caster's move speed by 20% and increase damage dealt by 250%.  In addition the devastating attacks have a chance to break the bones of the target, reducing chance to block, dodge, or parry by 100% for 20 sec.

{add}Elder Ironbranch{/add}

{spell}Iron Roots{/spell}
The grip of the Iron Roots inflicts 5850 to 6150 Nature damage every 2 sec and roots the target until freed. If the Iron Roots surrounding the targets are killed, the target will be released.

{spell}Thorn Swarm{/spell}
Inflicts 12488 to 14512 Nature damage to enemies within 6 yards of the target.

{spell}Impale{/spell}
Stuns and inflicts 32373 to 37625 Physical damage every 1 sec for 5 sec.

{add}Elder Brightleaf{/add}

{spell}Unstable Sun Beam{/spell}
Increases damage and healing done by 5%.
Unstable Explosion will cancel the effects of Unstable Sun Beam. Stacks up to 10.

{spell}Unstable Energy{/spell}
Fügt 12.950 bis 15.050 Naturschaden zu und hebt die Effekte des Instabilen Sonnstrahls auf.

{spell}Photosynthese{/spell} (Photosynthesis)
Inflicts 12950 to 15050 Nature damage and cancels the effects of Unstable Sun Beam.

{spell}Solar Flare{/spell}
Inflicts 12950 to 15050 Fire damage to a number of targets based on Brightleaf Flux. 2 sec cooldown

{spell}Brightleaf Flux{/spell} - positive
Damage and healing from spells and effects is increased. 5 seconds

{spell}Brightleaf Flux{/spell} - negative
Damage and healing from spells and effects is reduced. 5 seconds

{tactic}Strategy
--------{/tactic}

The fight has two phases. Freya has at the beginning a stack of 150 "Attuned to Nature" Buffs, which heals her. But every minute she calls her attenders. And with every killed attender the stack decreases. If the buff is gone phase 2 starts.

{phase}Phase 1{/phase}

Do no damage on Freya in this phase her self healing is much bigger than the damage you deal to her. So just kill her attenders to get the buff away.

Freya creates every minute one of three waves:

Wave 1:
8 Detonating Lasher (16 times loose of the buff)
The tanks should grab them and the damage dealers bomb them until 20% Hp. After that you must focus them one by the other not to bomb the tanks.

Wave 2:
Ancient Water Spirit, Snaplasher, Storm Lasher (30 times loose of the buff)
The three have different Hp but you must kill them at the same time. So this is kind of making damage on the right targets. The tanks should organize the killing.

Wave 3:
Ancient Conservator (25 times loose of the buff)
Additional to the conservator some red and white spores appear. They grow slowly. Tank the Conservator to the spores because they debuff him so that you can attack him. So you must look for the spores and switch positions until he dies.

Independent of the waves Freya also summons Eonars Gift. This is a green bullet on a random place. Where it hits the goround a tree grows. If it lives longer than ten seconds it will heal Freya for 15%. And it heals every other mob near by the tree also so get the mobs away from that place if you want to kill them.

Sunbeams
They will be shot randomy on players by Freya. It is a 2 seconds cast so bossmods can warn you. You must immediately leave your place because in a 10 yards range the sunbeam will cause 6,000 nature damage. So keep 10 yards range to all other players and spread over the place.

{phase}Phase 2{/phase}

Phase 2 is very easy in comparison to the first. Freya stopps summoning and only Eonar's Gift is a problem because it heals Freya. Additional she will spread spores which explode so you must always change your position.

{hard}Hard-Mode{/hard}

The three Eldars set the hard mode, like Sartharion.
]]
L["Tactic-25-Thorim"] =  [[

This is a very tough 3-Phase-Fight. In the arena you have to kill a group of NPCs, then you go through more mobs to the gallery and finally fight against Thorim. You will do this in two groups.

{group}Group
---------------{/group}

You will need three or four tanks. In the arena paladins or death knights are the best tanks. For the corridor you will need two healers, in the arena four to five. The paladin healers should be in the corridor. Place 5 range damage dealers in the corridor.

    * Tanks: 3 - 4
    * Healer: 6 - 7
    * Damage Dealer: 14 - 16

{abilities}Abilities
---------------{/abilities}

Hitpoints: 14,640,000 / 19,500,000 (Normal-/Hard-Mode)
Melee Damage: 8,000 - infinity
Berserk: Phase 2: 5 minutes / Phase 3: internal berserk because lightning charge

{spell}Lightning Charge{/spell} - Phase 2 & 3
Empowers allies with the full might of Thorim. Inflicts 9250 to 10750 Nature damage between the caster and the energy source.

{spell}Stormhammer{/spell} - Phase 2
Throws a stormhammer, dealing 2451 to 2551 damage to an enemy, knocking down and stunning the target for 2 sec, and causing a deafening thunderclap to all enemies nearby the target.

{spell}Deafening Thunder{/spell} - Phase 2
Inflicts 4625 to 5375 Nature damage to enemies standing in close proximity to a Stormhammer strike, increasing spell casting times by 75% for 8 sec.

{spell}Sheath of Lightning{/spell} - Phase 2
Encases the caster in a sheath of pure electrical energy, reducing all damage taken by 99%.

{spell}Lightning Charge{/spell} - Phase 3
Absorbs a torrent of electrical energy, inflicting Nature damage to enemies in a cone between the caster and the power source, and increasing the caster's melee damage and attack speed by 15%, and Nature damage dealt by 10%.

{spell}Chain Lightning{/spell} - Phase 3
Strikes an enemy with a blast of lightning that inflicts 3700 to 4300 Nature damage. The bolt will arc to additional nearby enemies, inflicting 100% more Nature damage to each successive target.

{spell}Unbalancing Strike{/spell} - Phase 3
Inflicts 200% weapon damage and leaves the target unbalanced, reducing their defense skill by 200 for 15 sec.

{spell}Touch of Dominion{/spell} - Easy Mode Debuff
Subjugates the target to the will of Yogg-Saron, weakening it yet conferring a subtle control.

{add}Sif{/add} - Phase 3
If you reach Thorim in phase 2 in 3 minutes, Sif stays and helps Thorim infight. You cannot target her.

{spell}Blizzard{/spell}
A rain of ice moves around the room, dealing 4375 to 5625 Frost damage every 2 sec. for 10 sec.

{spell}Frostbolt Volley{/spell}
Inflicts Frost damage to nearby enemies, reducing their movement speed for 4 sec.

{spell}Frost Nova{/spell}
Inflicts 9425 to 10575 Frost damage to nearby enemies, immobilizing them for up to 6 sec.

{add}Runic Colossus{/add} - Mini-Boss 1
Hitpoints: 810,000

{spell}Charge{/spell}
Charges an enemy, inflicting 6938 to 8062 Physical damage and knocking the enemy back.

{spell}Runic Barrier{/spell}
A shield of runic power surrounds the caster, reducing all damage taken by 50% and inflicting 2000 Arcane damage to attackers.

{spell}Smash{/spell}
Deals 37000 to 43000 Physical damage to all enemies within a 10 yard cone in front of the caster.

{add}Ancient Rune Giant{/add} - Mini-Boss 2
Hitpoints: 1,000,000

{spell}Rune Detonation{/spell}
Immobilizes a target with a runic ward that detonates after 4 sec to inflict 11250 to 13750 Fire damage around the target.

{spell}Stomp{/spell}
Inflicts 12250 to 15750 Physical damage to nearby enemies and knocks them back.

{add}Dark Rune Commoner{/add}: - Arena / Phase 2
Hitpoints: ?
Melee: 198 - 664

{spell}Low Blow{/spell}
Lands a cheap shot on an enemy, inflicting Physical damage and reducing the target's damage dealt by 3% for 20 sec.

{spell}Pummel{/spell}
Pummels an enemy for 15 damage and interrupts the spell being cast for 5 sec

{add}Dark Rune Champion{/add}: - Arena / Phase 2
Hitpoints: ?
Melee: 2,853 - 4,977

{spell}Charge{/spell}
Charges an enemy, inflicting normal damage plus 75 and stuns the opponent for 2 sec.

{spell}Mortal Strike{/spell}
Inflicts 250% weapon damage and leaves the target wounded, reducing the effectiveness of any healing by 50% for 5 sec.

{spell}Whirlwind{/spell}
Attacks nearby enemies in a whirlwind of steel that lasts 2 sec. and inflicts normal damage plus 50.

{add}Dark Rune Evoker{/add}: - Arena / Phase 2
Hitpoints: ?
Melee: 1,528 - 5,400

{spell}Runic Lightning{/spell}
Strikes an enemy with a blast of runic lightning, inflicting 6563 to 8437 Nature damage.

{spell}Runic Mending{/spell}
Heals an ally for 6938 to 8062, then heals for an additional 3000 every 3 sec. for 15 sec.

{spell}Runic Shield{/spell}
Surrounds the caster with a runic barrier, absorbing 40000 magical damage and reducing all Physical damage taken by 50%.

{add}Dark Rune Warbringer{/add}: - Arena / Phase 2
Hitpoints: ?
Melee: 1,983 - 8,428

{spell}Aura of Celerity{/spell}
Increases nearby allies' melee, ranged, and casting speed by 20%.

{spell}Runic Strike{/spell}
Strikes at an enemy with an electrified weapon, inflicting Nature damage equal to weapon damage plus 1000.

{add}Dark Rune Acolyte{/add}: - Arena / Phase 2
Melee: 721 - 794

{spell}Renew{/spell}
Heals an ally for 46250 to 53750 every 3 sec. for 15 sec.

{spell}Greater Heal{/spell}
Calls upon Holy magic to heal an ally.

{spell}Holy Smite{/spell}
Smites an enemy, inflicting 4950 to 6050 Holy damage.

{spell}Circle of Healing{/spell}
Invokes Holy magic to heal nearby party members.

{add}Captured Mercenary Captain of alliance/hord{/add}: - Arena / Phase 1
Melee: 2,497- 8,151

{spell}Heroic Strike{/spell}
A strong attack that deals 3938 to 5062 additional Physical damage.

{spell}Devastate{/spell}
Hacks at an enemy's armor, reducing it more per Sunder Armor. Can be applied up to 5 times. Lasts 30 sec.

{spell}Devastate{/spell}
Sunder the target's armor causing the Sunder Armor effect.  In addition, causes 50% of weapon damage plus 90 for each application of Sunder Armor on the target.  The Sunder Armor effect can stack up to 5 times.

{add}Captured Mercenary Soldier of alliance/hord{/add}: - Arena / Phase 1
Melee: 1.755 - 3.064 bis zu alle 1,6 Sekunden

{spell}Shoot{/spell}
Shoots at an enemy, inflicting Physical damage.

{spell}Barbed Shot{/spell}
Fires an arrow that pierces an enemy's flesh, inflicting 4513 to 4987 Physical damage and causing 500 damage per 3 sec. for 12 sec.

{spell}Wing Clip{/spell}
Inflicts 20% normal melee damage and reduces the enemy target's movement speed by 30% for 10 sec.

{add}Jormungar Behemoth{/add} - Arena / Phase 1
Hitpoints: ?
Melee: 7,207 - 9,891

{spell}Sweep{/spell}
Sweeps at the legs of an enemy, dealing 3500 damage and causing knockdown for 3 sec.

{spell}Acid Breath{/spell}
Spews acidic bile at a target and nearby enemies, inflicting 6000 Nature damage and 1500 additional damage every 2 sec. for 18 sec.

{tactic}Strategy
--------{/tactic}

The fight is devided into three phases, the first is a group of alliace/hord people fighting against the Jormungar.

{phase}Phase 1{/phase}

Thorim is inactive in that phase so you have enough time.

{pos}Positioning{/pos}
A Tank gets the Jormungar and a second the alliance/hord group. The rest of your group enters the middle of the arena.

{fight}Fight{/fight}
First kill the the healers of the other fraction then the Jormungar. After that the rest of the soldiers are no problem.

{phase}Phase 2{/phase}

After all mobs are dead in the arena phase 2 starts and the real fight. Thorim becomes active, stays on the gallery. In the north (left hand side) there is a activator which opens the way to the gallery. 

You must reach Thorim in five minutes otherwise he will berserk.

Group 1
This group stays in the arena and kills the dwarfs.

{pos}Positioning{/pos}
Stay in the middle of the arena. The tank should grab all the dwarfs and keep them away from the group because of the silence.

{fight}Fight{/fight}
All the time Thorim throws this storm hammer on random places in the arena which numbs the players and he loads the balls which deals shocks like Lady Vashj if you come close to them. About every 8-15 seconds another ball will be active so keep distance to them. 

The dwarfs jump in small groups every 5-10 seconds into the arena. They can come like:

You can kill the Commoners very easy but the others are bigger problems. You must tank them and focus damage on them. Killing order: Rune Evoker, Champions, Commoner

Group 2
This group enters the corridor.

Before you reach the first mini boss he will shoot energy balls at you. One player should tell the others wich side is save. You must quickly go there.

{fight}Fight{/fight}
You will have some small mobs, just tank and kill them. You can also sheep, frog, ect. them. Kill the dark rune evoker first. 

If you bring the coloss into fight he will stop fire and deals not much damage. Get him away from the group and kill him.

If you have killed him, a door opens and you can move on. There is another trash group and there will spawn lots of dwarfs so ignore them first and bring the second mini-boss into fight, because this will stop the spawn. 

Keep range to the others and focus the mini boss. He will let players explode every 15 seconds so heal them and kill the giant.

Afterwards you must look on the timer. If you are too fast and you don't want to do the hard mode check the time. Otherwise start phase 3 by going to Thorim or if you kill some of the left adds.

On the way to Thorim you see two big circles on the ground, those are traps! They will freeze you for some time so go beneath those circles. If you reach Thorim he will jump down and phase 3 starts. You must quickly follow him because some seconds after that a barrier will spawn on the gallery which deals 20,000-30,000 damage.

{phase}Phase 3{/phase}

This phase starts if group 2 reaches Thorim. He will jump into the arena and you have now time pressure because Thorim will be buffed and deal more and more damage.

{pos}Positioning{/pos}
You must stand 360° arround Thorim and keep 10 yards range to each other. The chain lighning will kill the second or third player depending on the buff stack.

{fight}Fight{/fight}
The Lightning Charge is spilt into two spells. Thorim absorbs energy of one ball which will be activated every 15 seconds. Some seconds before you can see a chain between the next ball and Thorim. If Thorim absorbs the energy you will have lots of lightnings between Thorim and the ball, so all players must temporary leave this place otherwise they will die! After 10 stacks of the buff your tank will be killed by one hit so kill Thorim before. This gives you about 4 minutes to kill him.

The Thorim tank will be hit by Unbalancing Strike which decreases the armor of you tank so the other tank must taunt! You will need three or four tanks for the rotation.

{hard}Hard-Mode{/hard}


]]
L["Tactic-25-Mimiron"] =  [[

Mimiron will use three vehicles agianst you. In the fourth phase they will all together fight against you.

{group}Group
---------------{/group}

You will need a tank and a range tank which is at best a warlock. A shaman or paladin for fire resistance makes the fight also more easy.

    * 1 Tank
    * 8 Healer
    * 16 Damage Dealer

{abilities}Abilities
---------------{/abilities}

{add}Leviathan Mk II{/add} - {phase}Phase 1{/phase}
Hitpoints: 6,900,000
Melee Damage: 1,000

{spell}Plasma Blast{/spell}
Deals 30000 Fire damage per second to the aggro target for 6 seconds.

{spell}Napalm Shell{/spell}
Affects a random target and every player within 5 yards range for 9,000 fire damag and a Dot which deals 6 seconds every second 4,200 fire damage.

{spell}Proximity Mines{/spell}
Mimiron litters them periodic in a circle arround himself. You can see them very bad but if one walks over a mine it will explode and deals 16,000 damage. They disappear after 30 seconds.

{spell}Shock Blast{/spell}
Causes every enemy within 15 yards range arround the caster 100,000 damage.

{spell}Emergency Mode{/spell}
Used after 8 Minutes of combat, increases damage and Hp of all vehicles by 25%.

{add}Anti-personnel Assault Cannon{/add} - {phase}Phase 2{/phase}
Hitpoints: 6,900,000
Melee Damage: -

{spell}Heat Wave{/spell}
Causes all enemy targets 9,425 to 10,575 fire damage and every second 2,500 for 5 seconds.

{spell}Rapid Burst{/spell}
Causes enemy targets 3,299 to 3,701 fire damage. Main used ability in that fight.

{spell}Spinning Up{/spell}
This is used for the laser barrage.

{spell}P3Wx2 Laser Barrage{/spell}
Causes enemies in front of the caster 20,000 arcane damage. This barrage goes clockwise about 180°.

{spell}Rocket Strike{/spell}
Causes enemies at the hitpoint 1.000.000 fire damage. You will see a red circle where the rocket hits after 3 seconds.

{add}Aerial Command Unit{/add} - {phase}Phase 3{/phase}
Hitpoints: 4,600,000
Melee Damage: -

{spell}Plasma Ball{/spell}
Hits the aggro target for 14,425 to 15,575 fire damage.

{add}V0-L7R-0N{/add} - {phase}Phase 4{/phase}
In this phase all the 3 robots will form a new big one.

{spell}Proximity Mines{/spell} - Leviathan Mk II
Mimiron litters them periodic in a circle arround himself. You can see them very bad but if one walks over a mine it will explode and deals 16,000 damage. They disappear after 30 seconds.

{spell}Shock Blast{/spell} - Leviathan Mk II
Causes every enemy within 15 yards range arround the caster 100,000 damage.

{spell}Hand Pulse - VX-001{/spell}
Causes enemy targets 7,069 to 7,931 fire damage..

{spell}P3Wx2 Laser Barrage{/spell} - VX-001
Causes enemies in front of the caster 20,000 arcane damage. This barrage goes clockwise about 180°.

{spell}Rocket Strike{/spell} - VX-001
Causes enemies at the hitpoint 1.000.000 fire damage. You will see a red circle where the rocket hits after 3 seconds.

{spell}Plasma Ball{/spell}  - Aerial Command Unit
Hits the aggro target for 14,425 to 15,575 fire damage.

In phase 3 Mimiron summons three robots. They appear in 3 circles which robot appears can be seen on the color of the circle.

{add}Assault Bot{/add}
Hitpoints: 630,000
Melee: 50,000-100,000

{spell}Magnetic Field{/spell}
The target is immobilized and damage taken increased by 30% for 6 seconds.

{spell}Magnetic Core{/spell}
If you put that under the Aerial Command Unit it will be temporarly out of command and put on the ground. It will also get 50% more damage.

The Bot leaves a core if it dies. You can loot it.

{add}Bomb Bot{/add}
Hitpoints: ?

They explode after short time for 4,500 to 5,500 fire damage.

{add}Junk Bot{/add}
Hitpoints: 189,000

They do not so much damage, the melees can kill them.

{tactic}Strategy
--------{/tactic}

You will have four phases with different positioning and tactics. In between every phase Mimiron builds a new vehicle so there is some time to swich positions. Mimiron has no aggro range so you can take position for phase 1 before the fight.

{phase}Phase 1{/phase}

In this phase Mimiron is in a mini version of the Flame Leviathan.

{pos}Positioning{/pos}
Take place in one third of the room and keep 5 yards distance between each other. The healers should be in the middle of the group to be able to reach everyone. The tank cites Mimiron in front of the group up and down but not away. This is because the tank must flee from the Shock Blast.

{fight}Fight{/fight}
Plasma blast and Napalm Shell are very dangerous in this phase. But they will never appear at the same time. You will need special help for the tank otherwise he cannot survive the plasma blast. This phase should not be too long so that the blast comes only once or twice. Healers should use like in Sartharion with 3 dragons alive use their abilities as well.

A Paladin or Shaman should place the fire resistance in the group to decrease that damage. 

The melees and the tank must always get away from the shock blast! It will cause too much damage and kill everyone instant. Melees must keep track of the mines also and the tank should use a way which is not more away from the group because after casting the leviathan will follow him and the group should not be affected by this.

Heal
The tank does not get much damage except the plasma blast.

The Napalm Shell is the bigger problem because it has 9,000 initial damage and afterwards 4,000 per second for 6 seconds. So the victim must be healed quickly.

{phase}Phase 2{/phase}

Mimiron parks the destroyed Leviathan Mk II in the garage and in front of the metallic arm in the middle of the room a metall post goes down in which the Anti-personnel Assault Cannon is put into fight. It is not movable but it can turn 360° you will have no aggro in that time!

{pos}Positioning{/pos}
Make a circle arround it and have not too much distance to each other. The healers must spread so that everyone is in reach of at least one healer.

{fight}Fight{/fight}
The heat wave is with fire resistance not a big deal. You can easy heal it. The actual problem is the Rapid Burst. Mimiron picks a random target and fires in a conical area to every enemy. Because of that you are very close to each other so that group healing effects work but also not too close that not all players are affected.

The other two abilities are not curable! You musst interact very quickly to avoid death. If Mimiron uses Spinning Up everyone must run away from the cannon the laser barrage will go a half round clockwise so run in the right direction.
The Rocket Blast comes about every 10 seconds and you see it like a void zone. Just go out if you see a red circle underneath you or you will die.

{phase}Phase 3{/phase}

Mimiron escapes from the cannon to a helicopter which appears in the middle as well. It will be only reachable for range damage dealers and has a aggro wich means that one of those range damage dealers tanks it. The best for that job is a warlock.

{pos}Positioning{/pos}
The most effective way is to split into two groups. Range and meele are the two. The melees will get the most damage the range player almost none.

{fight}Fight{/fight}
From the green and orange rays spawn robots all the time in this phase. The big attack robots must be cited.

If you kill one of these robots one can loot a magnetic core (loot free for all!). You can place it underneath Mimirons vehicle. This will take it to the ground and the melees can attack it as well. It is not nessesary to do so but Mimiron will lose 10%-15% with this action.

The Bomb Bots will just walk to the one with the highest aggro and explode there, so pick one player who cites them outside the group and destroys them there. A paladin with fire aura can reduce the group damage if a bot explodes in the group.

The Junk Bots must not be tanked another player can kill them or you can say that all damage dealer fire on them if they see one.

{phase}Phase 4{/phase}

This is the hardest phase. Mimiron builds of all the three robots one and uses them on the same time. The Leviathan will be the driving unit, the cannon in the middle and the helicopter on the top. Every unit has its own aggro list (but not the cannon). All units have 50% of their Hp and you must kill them on the same time otherwise they will repair to 50% again.

Robots do not spawn in this phase, just kill the leaving ones from phase 3.

{fight}Fight{/fight}
Everything is very chaotic and quick. You must tank the leviathan by a normal tank and the helicopter by a range tank. The whole group must be aware of the mines, rockets and the spinning up. And Mimiron uses his improved Hand Pulse.

The helicopter is the smallest problem because it shoots only on the range tank. But it is only attackable by range damage dealers. So the hardest part is to kill the three parts on the same time.

{hard}Hard-Mode{/hard}

]]

L["Tactic-25-Hodir"] =  [[

{group}Group
---------------{/group}

You will need only one tank. The healers must be very good because Hodir hits hardly the tank and the group.

    * Tanks: 1
    * Healer: 6 - 7
    * Damage Dealer: 17 - 18


{buffs}Buffs, Drinks and Equipment
--------------------------------------{/buffs}

All attacks are frost damage so the tank will need resistance and maximum Hp for that. 40,000 frost damage at maximum and so the tank should reach 50,000 hitpoints.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 35,600,000
Melee: 25,000
Berserk: after 8 minutes

{spell}Biting Cold{/spell} 
Deals increasing periodic damage to stationary enemies.  Movement diminishes this effect. Causes 3200 frost damage and stacks every 3 seconds.

{spell}Frozen Blows{/spell} 
Physical damage reduced by 70%, but attacks deal 40000 additional Frost damage. In addition, all enemies suffer 4000 Frost damage every 2 sec. Lasts 20 sec.

{spell}Flash Freeze{/spell} 
Encases the target in a block of ice which has 100,000 Hp

{spell}Snowpacked Icicles{/spell}
Like Gruul icicles fall from the floor causing 12,000 frost damage and pushing a player 20 yards back. If they hit the ground a snowdrift is there which can remove the flash freeze.

{spell}Freeze{/spell}
Inflicts 5,550 to 6,450 Frost damage to nearby enemies, immobilizing them for up to 10 sec.

You have 8 NPCs in ice blocks!

{add}Druid{/add}
The two moonkin are Kar Greycloud and Tor Greycloud. They cast Starlight a beam of light that increases casting/attack speed by 50% in its radius (about 3-4yds). 

{add}Mage{/add}
The two mages are Goesha Blazweaver and Aurora Blazeweaver. They cast Toasty Fire: Warms nearby friendly creatures, preventing the effects of Freeze and Biting Cold, and increasing Spirit by 4. Toasty fire can be extinguished by falling ice or powerful frost magic. 12 yard radius.

Basically, casters can stand by it to avoid taking the 'biting cold' debuff (which forces you to move periodically.)

Their DPS is the strongest. 

{add}Priest{/add}
The two priests are Battle-Priest Gina and Battle-Priest Eliza. They help dispell the freeze (frost nova) and do some DPS. 

{add}Schaman{/add}
The two elemental shaman are Spiritwalker Tara and Spiritwalker Yona. They cast a buff that increases the critical strike chance of up to 3 friendly targets in a chain by 100% for 15 sec and DPS some. 

{tactic}Strategy
--------{/tactic}

{pos}Positioning{/pos}
Hodir has a very small aggro range, so everyone can take positions. The tank should pull Hodir from the left or right side of the cave that Hodir none of the NPCs hits. Afterwards he can pull Hodir to the middle of the cave. The melees can take place right or left behind Hodir so that they can switch positions if the Snowpacked Icicles start.

{fight}Fight{/fight}
Before fight you must decide if you like to use the help of the NPCs or not. You must pick healers to heal them if you want their buffs and help. At this time one does not know if they must survive the fight.

You must also be aware of the abilities of Hodir:

Snowpacked Icicles
It is the same like Gruul you will see some snow flakes which introduce the incomming effect. But it will be a bigger areal, four seconds fall on some places within this area the icicles. They deal 12,000 damage! So leave those places because it is a healing problem.

Flash Freeze
This is the most dangerous attack, because it will take players into a iceblock if they are too slow and they will be frozen until you destroy the iceblocks (100,000 Hp) and this costs time. If a player is in the iceblock if the next flash freeze comes he will die immediately. But you can prevent the iceblock so do it!

Hodir casts this nine seconds long. You have this time to reach a snow flakes area but do not enter it yet. If the icepickles have fallen there is a white cloud and this effect will prevent you from the iceblock if Hodir finishes his cast.

Flash Freeze has a 30-45 cooldown

The NPCs will also be affected if you like to use them the whole fight you must free them again.

Freeze
This is a periodical cast. It will deal 5,000 frost damage to all melees and freezes them for 10 seconds. A priest ect. should get away this because they must prevent the icecles.

{hard}Hard-Mode{/hard}

It is a time hard mode. 

]]

L["Tactic-25-General Vezax"] =  [[

General Vezax is very strange for all the casters because he reduces all mana regeneration to zero.

{group}Group
---------------{/group}

You will need one tank for Vezax, for the hard mode you will need another one. Death knights are good in that fight because they can move the Saronite Vapors. You should have at maximum 3 melees.

    * 1 Tank
    * 6 Healer
    * 18 Damage Dealer


{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

You should use shadow resistance pots for the hard mode

{abilities}Abilities
---------------{/abilities}

Hitpoints: 30,800,000
Melee Damage: 15,000 - 19,000
Berserk: 10 Minutes

{spell}Aura of Despair{/spell}
Prevents mana regeneration from nearly all natural sources.  Aspect of the Viper, Judgements of the Wise, Shamanistic Rage, and Spiritual Attunement remain at least partially effective. Also reduces melee attack speed by 20%.

{spell}Void Barrier{/spell} - Hard Mode
Surrounds the caster with an impenetrable void barrier, preventing all damage.

{spell}Mark of the Faceless{/spell}
Inflicts an ancient malediction on a target, siphoning 5000 health every 1 sec. from enemies near the target, for 10 sec.

{spell}Shadow Crash{/spell}
Fires a shadow missile at a target, dealing 11310 to 12690 Shadow damage to all enemies near the impact point and knocking them away.  After impact, leaves an energy field that lingers for 20 sec, increasing magical damage dealt by 100%, reducing healing done by 60%, and reducing mana costs by 70%.

{spell}Searing Flames{/spell}
Deals 13875 to 16125 Fire damage to all enemies within 100 yards, superheating their armor and reducing its ability to protect them by 75% for 10 sec.

{spell}Surge of Darkness{/spell}
Empowers the caster with dark might, increasing physical damage by 100% but reducing movement speed by 55%, for 10 sec.

In fight every 30 seconds Saronite Vapors appear. 

{add}Saronite Vapors{/add} 
Hitpoints: 10,000
If you kill one a 20 yard big green Saronite Varpor comes up and has the following effect:

{spell}Saronite Vapors{/spell} 
Converts life force into pure mana energy. It will stack like this:

1 stack 100 mana 200 damage
2 stack 200 mana 400 damage
3 stack 400 mana 800 damage
4 stack 800 mana 1.600 damage
5 stack 1.600 mana 3.200 damage
6 stack 3.200 mana 6.400 damage
7 stack 6.400 mana 12.800 damage
8 stack 12.800 mana 25.600 damage

{add}Saronite Animus{/add}
Hitpoints: 2,600,000
Melee: 12,000 - 15,000

If you do not kill the saronite vapors for the hard mode they sum to one. As long as it lives Vezax is immune.

{spell}Profound Darkness{/spell}
Inflicts 750 damage to all enemies, and increases Shadow damage taken by 10% per application. Stacks up to 99

{tactic}Strategy
--------{/tactic}

Highest priority of this fight is to prevent every incomming damage and to maximize the dealt damage. You do this by the vapors. The green vapors deal damage but they give you mana back. The black vapors increase your damage but decrease your healing effects.

{pos}Positioning{/pos}
All range damage dealer and healer should split in the room and go together in one of the green vapors. The positioning in the fight is flexible because the tank cites Vezax and the range damage dealers will look for vapors.

Saronite Vapors
It is like Loatheb in Naxxramas you must tell your groups who kills which saronite cloud and wich you want to use. The clouds appear every 30 seconds and they have no aggro. So you musst kill it if you are in reach of Vazax otherwise you can not use the appearing vapor. A death knight can grab a vapor if it is too far away. You should not stack the buff more than 5 times because then a shadow crash can kill you.

Shadow Vapors
General Vezax shoots about every five to ten seconds a shadow crash on a random player. It it hits it will push all players 10 yards backwards. On the impact spot a black vapor appears. If a melee is hit the general shoud be taken out of it immeadiately and the range damage dealer should use it to deal maximum damage and have reduced mana costs.

Surge of Darkness
This will be introduced by a warning: "General Vezax roars and surges with dark might!" and he yells "The black blood of Yogg-Saron courses through me! UNSTOPPABLE!". This will increase his melee damage but he will become much slower. So within this 10 seconds the tank must run away from Vezax. The caster can deal damage because the aggro of the tank must be hight enough.

Searing Flames
The melees must make a rotation to interrupt this spell. It is a two seconds cast and it must be intrerupted otherwise the amor of the tank is reduced so that the next hit can kill him and all melees will get 10,000 fire damage.

Mark of the Faceless
This works like life drain from a warlock and it heals Vezax enormous. It has a range of 10 yards. The victim will get no damage only the players arround him. So you should quickly get away from the group so that no one gets this cast.

{hard}Hard-Mode{/hard}

For the hard mode you are not allowed to kill a saronite vapor! So you should never get damage through a shadow crash and throug the mark of the Faceless.

If you dont kill the saronite varpors they will mere to Saronitamus. This mob will make Vezax immune to all damage so you have to kill it now.

{hard}Hard-Mode - Phase 1{/hard}

It is quiet the same fight as in the normal mode. Here some hints:

{pos}Positioning{/pos}
Range DDs and Priest should make a max range camp in front of Vezax. This is to have enough time to get away from the shadow crash. So they have not too much range to a damage varpor.

Range Damage Dealer
Sure you will only do damage in the black varpors, to reduce your mana cost. Do two groups one stands on the left side of the varpor the other on the right, so that not all have to move if the next crash comes.
You are not allowed to get any damage, the healers can only heal the tank!

As well as the mark, it should never heal vezax, only one tick maybe. Otherwise you will not be able to make it!

Melees
You must interrupt the searing flames, do a rotaion for that.

Tanks
You must tank Vezax in the surge, no movement at all! So the tank must survive the 70k damage hits, so use everything you have.

Healer
Phase one needs the most heal. So use every damage reducing cast like shield ect. You should not create overheal, because think about your mana, if you are oom the fight is over.
Druids hit the boss with melee attacks to get extra free casts.

{hard}Hard-Mode - Phase 2{/hard}

If after four minutes the last saronite varpor comes up, Saronitanimus will spawn and phase 2 begins. Vezax will now be immune to all damage and Saronitanimus is now the first target. But Vezax will use all his abilities from phase 1!

It will take some time if Saronitanimus is attackable so wait for that moment. Then he starts with his dot which starts with 750 and it will be increased by 10% every 6 seconds. You will not be able to resist this cast and ice block ect. also has no effect to it.

If you have killed him Vezax will be again attackable and phase 1 goes on until he dies.

Healer:
Paladins heal the tank and you will need shadow resitance aura!
Druids can heal the tank and the group

Priest should use the shield to the raid and they should move to the shadow crash zone because their heals are big enough and shield is not affected by it.

Put your soule stones to the healers, if they get oom they can "regenerate" a bit mana in death ;)
]]

L["Tactic-25-Yogg"] =  [[

Yogg-Saron is the angient god of death.

For the fight you can ask the four keepers for help, which is the hard mode not to do. 

Sanity
Indicates your overall level of Sanity. If Sanity reaches zero your mind will be permanently under the control of Yogg-Saron.

{group}Gruppenzusammenstellung
----------------------------------{/group}

You will need two tanks and two healers. A priest or shaman must be in the group for decursing mind control. 

    * 2 Tanks
    * 5 Healer
    * 18 Damage Dealer

{abilities}Abilities
---------------{/abilities}

{add}Sara{/add} - Phase 1
Hitpoints: 160.000
Melee damage: -
Enrage: The Guardians will spawn faster

{spell}Sara's Fervor{/spell} - Phase 1
Increases a friendly target's damage by 20%, but also increases damage taken by the target by 100%. Lasts 15 sec. 

{spell}Sara's Blessing{/spell} - Phase 1
Heals a friendly target for 27000 to 33000, but causes 60000 Shadow damage over 20 sec. 

{spell}Sara's Anger{/spell}  - Phase 1
Inflicts 12500 Shadow damage every 3 sec, but increases Physical damage done by 12000. Lasts 12 sec. 

{spell}Death Ray{/spell} - Phase 2
Unleashes four streams of deadly energy that destroy any enemy targets they touch.

{spell}Shadowy Barrier{/spell} - Phase 2
Protects the caster from all attacks and spells.

{spell}Brain Link{/spell} - Phase 2
Links the brains of two enemy targets. Afflicted targets suffer 3000 Shadow damage and lose 2% Sanity every 1 sec. whenever they are more than 20 yards apart.

{spell}Malady of the Mind{/spell} - Phase 2
Inflicts 5000 Shadow damage and causes the enemy target to run in horror for 4 sec, then attempts to jump to another enemy within 10 yds. Also reduces Sanity by 3%.

{spell}Psychosis{/spell} - Phase 2
Inflicts 5000 Shadow damage. Also reduces Sanity by 12%.

{add}Yogg-Sarons Gehirn{/add}
Hitpoints: 1.370.000

{spell}Induce Madness{/spell} - Phase 2
Drives all nearby targets insane, reducing Sanity by 100%.

{spell}Shattered Illusion{/spell}  - Phase 2
Yogg-Saron is momentarily stunned by the illusion shattering.

{add}Yogg-Saron{/add}
Hitpoints: 55.000.000
Enrage: After 15 minutes

{spell}Shadowy Barrier{/spell} - Phase 2
Protects the caster from all attacks and spells.

{spell}Empowering Shadows{/spell} - Phase 3
Empowers friendly units within 20 yds. of the target, causing them to regenerate 750000 Health over 20 sec. 

{spell}Shadow Beacon{/spell} - Phase 3
The target becomes a beacon for Yogg-Saron's Empowering Shadows.

{spell}Lunatic Gaze{/spell} - Phase 3
Looking into the maw of madness unhinges your mind, inflicting 5700 to 6300 Shadow damage and reducing Sanity by 4% every 1 sec. for as long as you are facing the caster.

{spell}Extinguish All Life{/spell} - Phase 3
Extinguishes all life. Kaput.

If you tell the four keepers to help you infight they will buff you:

{add}Freya - friendly keeper{/add}

{spell}Sanity Well{/spell}
Freya conjures a Sanity Well that regenerates the Sanity of anyone who stands within it. Two of these green beams will be up the entire fight at the sides of the room.

{spell}Resilience of Nature{/spell}
Increases all damage done by 10% and healing received from all sources by 20%. Increases player size by 10%. 

{add}Hodir - friendly keeper{/add}

{spell}Fortitude of Frost{/spell}
Increases damage done by 10% and reduces damage taken from all sources by 20%. Increases player size by 10%. 

{spell}Hodir's Protective Gaze{/spell}
Allows Hodir to save a friendly target who sustains fatal damage by encasing them in a nearly impenetrable block of ice for 10 seconds. Hodir must rest after performing this action.

{add}Mimiron - friendly keeper{/add}

{spell}Speed of Invention{/spell} 
Increases all damage done by 10% and movement speed by 20%. Increases player size by 10%. 

{spell}Destabilization Matrix{/spell}
Mimiron channels a beam of titan energy that destabilizes the molecular structure of certain Saronite based creatures, reducing attack speed by 100% and casting speed by 300%. Cast on all tentacles outside in the encounter.

{add}Thorim - friendly keeper{/add}

{spell}Fury of the Storm{/spell}
Increases all damage done by 10% and total health by 20%. Increases player size by 10%

{spell}Titanic Storm{/spell}
Thorim channels a storm of titan energy that periodically strikes at enemy targets with bolts of lightning strong enough to destroy weakened immortal creatures. Without Thorim the Immortal Guardians in phase 3 are unkillable.

{add}Guardian of Yogg-Saron{/add} - Phase 1
Hitpoints: 935.000
Melee: 2,400 - 18,000 

{spell}Dominate Mind{/spell} 
Dominates the mind of the target, temporarily placing them under Yogg-Saron's control. Also reduces Sanity by 4%.

{spell}Shadow Novaa{/spell}
Inflicts 25,000 shadow damage to any targets within 15 yards when the Guardian of Yogg-Saron dies (including Sara). 

{spell}Dark Volley{/spell} 
Inflicts 8500 to 11000 shadow damage to the entire raid. Reduces healing effects by 25%. Lasts 10 seconds. 

{add}Crusher Tentacles{/add} - Phase 2
Hitpoints: 2.000,000
Melee: 7,000 - 16,000

{spell}Diminish Power{/spell} 
Weakens enemy units in a large area around the caster (50,000 yards), reducing the damage they do by 20%. Channeled. Stacks up to 4 times.

{spell}Focused Anger{/spell} 
Enrages the caster when hit by attacks and spells, increasing attack speed and damage dealt. Stacks up to 99 times. Damage dealt is increased by 3%. Lasts 1 second. Refreshes upon being hit.

{spell}Crush{/spell} 
Crushes enemy targets along the path of the tentacle's attack, dealing 15200 to 16800 Physical damage to affected units.

{add}Corruptor Tentacles {/add} - Phase 2
Hitpoints: 600,000

{spell}Black Plague{/spell} 
Infects an enemy target with the plague, causing it to periodically retch uncontrollably and be stunned for 2 seconds. Lasts 24 seconds. Disease dispellable.

{spell}Curse of Doom{/spell}
Dooms the target, inflicting 20000 Shadow damage after 12 sec. Curse dispellable.

{spell}Draining Poison{/spell}
3500 Nature damage inflicted every 3 sec. 1400 Mana drained every 3 sec. Lasts 18 seconds. Poison dispellable.  

{spell}Apathy{/spell} 
Reduces the attack and casting speeds of an enemy target by 60% and slows its movement by 60%. Lasts 20 sec. Magic dispellable.

{add}Constrictor Tentacles {/add} - Phase 2
Hitpoints: 100,000

{spell}Sqeeze{/spell}
Grabs a nearby enemy and squeezes the life out of them, inflicting 6,000 Physical damage every second. Also cancels druids' shapeshifts.

{add}Einflusstentakel{/add} - Phase 2
Hitpoints: 8.000

{spell}Grim Reprisal{/spell} 
All attacks against Influence Tentacles cause 60% of the damage taken to the attacker as well. 

{add}Laughing Skull{/add} - Phase 2
Hitpoints: none

{spell}Lunatic Gaze{/spell}
Looking into the laughing skull unhinges your mind, inflicting 1750 Shadow damage and reducing Sanity by 2% every 1 sec. for as long as you are facing the caster.

{add}Immortal Guardian{/add} - Phase 3
Hitpoints: 425.000
Melee: 20.000

Sie spawnen über Phase 3 hinweg und können nur von Thorim getötet werden. Ihr Schaden skaliert mit ihrer Gesundheit/Größe. Je gesünder sie sind, desto mehr Schaden richten sie an.

{spell}Drain Life{/spell} 
Transfers 3,333 health per second from a random player to the Immortal Guardian for 5 seconds. Heals the Immortal Guardian for 33,330 per second.

{spell}Weakened{/spell} 
Empowers an Immortal Guardian, increasing the damage it deals when its health value is high. Damage increased by 180% per stack. Begins at 9 stacks. Every 10% HP the Immortal Guardian loses/gains will remove/add a stack.

{spell}Empowering Shadows{/spell}
Empowers friendly units within 20 yds. of the target, causing them to regenerate 750000 Health over 20 sec.

{tactic}Strategy
--------{/tactic}
This is the strategy from wowwiki.com if you have some improvements, tell me.

The Yogg-Saron encounter in Ulduar consists of three phases and has some similarities with the C'Thun encounter in Temple of Ahn'Qiraj.

{phase}Phase 1{/phase}

The encounter starts when you simply step into the room with Sara. Once started you have 15 minutes to beat Yogg-Saron, after 15 minutes Yogg-Saron will hard enrage and will cast Extinguish All Life, one-shotting the raid.
Phase One: Sara's guardians

From the clouds in the room Guardians of Yogg-Saron will spawn at an increasing rate as phase wears on, these have to be picked up by the tanks and DPSed down. To end phase one 8 Guardians of Yogg-Saron have to be killed next to Sara.

When players touch the clouds in the room a Guardian of Yogg-Saron will spawn from that cloud (pets and totems do not trigger additional spawns), this can lead to a raid wipe. The clouds always follow the same path and can move faster than you think. Because of the orbiting behaviour of these clouds the outer edges of the room are less frequently visited by these clouds making it easier to setup the raid there. A general rule in this part of the encounter is to stop all that you are doing when a cloud comes close and move away from it, 3 seconds DPS / Healing lost in this encounter doesn't matter so much as an extra Guardian of Yogg-Saron.

While they are active the Guardians of Yogg-Saron can cast Dark Volley which can and should be interrupted.

Upon death the Guardians of Yogg-Saron will cast Shadow Nova dealing massive AoE damage and therefore no one but the tank (and Sara) should be near it when it dies.

There are several ways to deal with the Guardians of Yogg-Saron in this phase, and raid composition matters a lot when choosing the method of dealing with the Guardians of Yogg-Saron. A melee heavy raid might want to DPS down the Guardians of Yogg-Saron away from Sara and then drag the Guardians of Yogg-Saron down to Sara on Low HP so that the ranged DPS can finish it off.

While a ranged heavy raid might opt for DPSing down the Guardians of Yogg-Saron near Sara to speed up the killing process.

Each method has it pros and cons in terms of speed and cloud dodging.

As spawn rate is based on a fixed timer and not on Sara's life, popping at least one guardian on purpose will allow to finish phase one earlier when spawn rate is not too high, providing a cleaner room to begin with phase two. Those additional spawns should be triggerd as early at possible as spawn rate is rather low at the beginning on phase one. Popping one guardian is enough to get a comfortable start of phase 2, but do not hesitate to pop another one if you have good dps, you'll get even better transitions between phase one and two.

In the mean time Sara will be casting her spells throughout phase one, however these are a minor part of the phase.

{phase}Phase 2{/phase} - Tentacles and the Brain

When phase two starts any remaining Guardians of Yogg-Saron from phase one should be killed at a safe distance from the raid as soon as possible. They will still cast all their spells from phase one.

A word of warning for any raids utilizing feral tanks: If a Constrictor Tentacle grabs your feral tank, it will cancel bear form. That is to say, your tank will become terribly vulnerable, and will lose the ability to generate any significant threat.

Phase two consists of two areas, outside and the Mind's Eye. During the phase Yogg-Saron will open portals to the Mind's Eye. After Yogg-Saron has opened portals four times the spawn rate of the tentacles outside will increase dramatically, wiping the raid. No more than 3 portal phases should be used to get to phase three.

During phase two three types of tentacles will spawn outside the Mind's Eye:

    * Crusher Tentacles
    * Corruptor Tentacles
    * Constrictor Tentacles 

And inside the Mind's Eye another type of tentacle will spawn:

    * Influence Tentacles 

Phase two ends when the Brain of Yogg-Saron inside the Mind's Eye hits 30%. This removes the invulnerability from Yogg-Saron's main body.
Outside: Tentacles

Once all the remaining Guardians of Yogg-Saron have been dealt with, the ranged DPS should focus on the Crusher Tentacles while the melee DPS focuses on the Corruptor Tentacles. It is possible for the melee DPS to help out on the Crusher Tentacles, however much like the Snaplashers in the Freya encounter, the Crusher Tentacles get a stacking buff which increases their melee speed and damage. Melee-ing the Crusher tentacles will disrupt their damage reduction aura so a tank dancing in and out can be helpful. 

During the phase random people will get picked up by a Constrictor Tentacle which will squeeze them slowly to death. While in a Constrictor Tentacle casters can still DPS the tentacle and should do so. Also the other players need to free the caught players quickly. To make freeing caught players easier the raid should try and stay together. 

Corruptor Tentacles will cast numerous spells at players which can and should all be dispelled by various classes. Corruptor Tentacles do not melee can and should be interrupted and stunned while killed by the melee DPS. 

Sara will hover above Yogg-Saron's main body casting various spells:

        * Psychosis
        * Malady of the Mind
        * Brain Link
        * Death Ray

Psychosis is chain cast without pause upon random raid members whenever Sara is not casting anything else. Brain Link, Malady of the Mind and Death Ray will come randomly when Sara "feels" like casting them, with a 30 second cooldown on each. 

Players afflicted by Malady of the Mind will flee in horror and so nearby players must run away from the afflicted player to avoid the Malady spreading. 

Brain Linked players will get a linking beam between them which is red or yellow. When the beam is red the players are too far apart and both players will take damage and lose sanity. As soon as the beam is yellow the players are close enough together. Upon entering a portal to the Mind's Eye the brain link is severed without additional effects. 

When Sara casts Death Ray small green beams will appear, and after a few seconds these will become bigger, begin to move around, and start doing massive damage. The beams need to be avoided. 

60 seconds into phase 2, and then 20 seconds after each brain phase, Yogg-Saron will open portals into the Mind's Eye allowing players to enter (4 on normal, 10 on heroic). When Yogg-Saron opens the portals he will yell: "MADNESS WILL CONSUME YOU!" 

Assign good DPS and one healer to take the portals. Players assigned to take portals should pay extra attention to their sanity level and use the Sanity Wells (Freya) to recover sanity before entering the portal. 

Because of the Crusher Tentacles outside mostly melee DPS should enter the portals so that ranged DPS can focus on these tentacles. 

Inside: The Mind's Eye
Once Yogg-Saron opens portals into the Mind's Eye you have 60 seconds to get out before you become utterly insane by the <b>Induce Madness</b> cast. 

You will see one of three random illusions along with some disguised Influence Tentacles and laughing skulls floating around the room. The skulls cast Lunatic Gaze so you must strafe around the room with your back to the skulls at all times. When you look at a skull you'll see a purple beam between it and your character. 
t
he illusion will shatter once you kill all the Influence Tentacles in the room. Influence Tentacles will reflect 60% of the damage done to them. 

Once the illusion shatters the DPS inside can enter the Mind's Eye and DPS the brain. Also in the Mind's Eye there is a portal back out. When there is 10 to 5 seconds left on the <b>Induce Madness</b> cast timer the players inside need to start getting out of the Mind's Eye. 

The players outside the Mind's Eye should see all the tentacles become stunned when the illusion shatters. Also no new tentacles will spawn, and Sara stops casting her spells, spells in progress will still happen. This gives the players outside time to catch up on tentacles. 

{phase}Phase 3{/phase} - The Head of the Beast

Note: Players who do not play with their game sound on are advised to turn it on for this phase at least once, due to the epic music and voicework that begin when the phase is initiated.

When phase three starts all tentacles left over from phase two will remain active. As long as there is only a limited number of Corruptor Tentacles up, these can be safely ignored as long as the debuffs are dispelled.

Phase three will end when Yogg-Saron dies. Yogg-Saron has no aggro list and is unable to move. Yogg-Saron will have 30% of his original HP in this phase, 3.3 million on normal mode and 16.5 million on heroic mode.

At the start of the phase the raid needs to choose a spot and bunch up there. The best spots are obviously near the green pillars if Freya is helping so that players can restore sanity. All healers should be facing away from Yogg-Saron at all times. The caster camp is best located about 20 yards away from the melee camp. Melee DPS can get knockbacked by Yogg-Saron when attacking him if they run into his body.

During this phase Yogg-Saron will cast <b>Lunatic Gaze</b> which will be displayed as purple beams between Yogg-Saron and the players facing him. This cast lasts 4 seconds after which DPS can face Yogg-Saron again, this is the main reason why healers need to look away at all time. Lunatic Gaze is cast very frequently, with a 12 second cooldown. It is therefore possible to preemptively turn at the 12 second mark and never lose sanity in this phase.

Yogg-Saron will also spawn additional Immortal Guardians every 10-15 seconds. These Immortal Guardians have to be picked up by the tanks and DPSed down fast. As they spawn they'll hit a well geared tank for 25k, but their damage is dependant on their HP, the lower they get the softer they start hitting. If Thorim is helping then the Immortal Guardians can be killed otherwise they need to be tanked throughout phase three. Yogg-Saron will cast Empowering Shadows to heal the Immortal Guardians. Empowering Shadows is an AoE heal so if Thorim is not being used a rogue with wound poison should keep it up on all the Guardians affected via fan of knives. Empowering Shadows is cast every 45 seconds.

Note that if the Immortal Guardians are tanked within 20 yards of Yogg-Saron, Yogg-Saron will also be healed by Empowering Shadows. Therefore if Thorim is not being used you will need to have one tank tank the Immortal Guardians which must be reduced to 1 HP and if neccesary AoE'd to keep them there, while the other tanks taunt and drag away any Immortal Guardian buffed with Empowering Shadows (hunters with distracting shot can also work). It should be noted Yogg-Saron can target multiple Immortal Guardians at once with Empowering Shadows, sometimes three or more towards the end of the phase. The Immortals targetted by Empowering Shadows will be obviously marked with a Shadow Beacon.

Note on the functionality of Empowering Shadows: Yogg-Saron actually launches shadowy missiles at the Guardians marked by Shadow Beacon after 10 seconds, these missiles explode and buff any Guardians or Yogg-Sarons within 20 yards with the Empowering Shadows buff. The Guardians do NOT continue to spread the heal after being buffed so after the beaconed Guardians are dragged away to receive the buff the raid can collapse them and AoE to prevent tank deaths (preferably on top of Yogg-Saron to beat the soft enrage).

Phase three is mostly a burn phase, where you have to kill Yogg-Saron quickly. If Thorim is not aiding the raid the fourth Empowering Shadows Yogg-Saron casts will be targetting five or more Immortal Guardians with Empowering Shadows which is almost assuredly a wipe putting a soft enrage of 180 seconds on the encounter's third phase. Caster DPS should focus solely on Yogg-Saron and help out on the Immortal Guardians only when they are swarming the melee camp. And the melee should focus on the Immortal Guardians and only DPS Yogg-Saron when no Immortal Guardian is being tanked.

If the raid is using three or fewer Keepers on heroic mode Yogg-Saron will emote, "Yogg-Saron opens his mouth wide!" while casting Deafening Roar. This is your cue to throw the [Shattered Fragments of Val'anyr] into his maw then defeat him to reforge the [Legendary Mace]. This ability is cast approximately every minute and is best dealt with via Holy Paladins rotating aura mastery with concentration aura up.
Some keys to the fight

* Maximize raid dps : All three phases are meant to put pressure on the raid so that it is impossible to recover if you fall behind on DPS. The fight can be easily done with 5 healers, because killing everything early leaves few thing to heal. 

* Trigger one cloud pop (or two) at the beginning of phase one to finish earlier. It will give you a much more comfortable guardian-free phase two. 

* Assign a specific portal to each melee to reduce the time to enter the Mind's Eye. 

* Three portals phases maximum allowed. Killing the influence tentacles and causing the stun above in a very short time is absolutely crucial to the fight. If you destroy all the influence tentacles within 20 seconds you will avoid a second crusher tentacle spawn, allowing the ranged to clear away the corruptors. You will want all 10 portals taken immediately. 

* Do not resurrect insane players: Players that go insane must not be rebirthed, reincarnated, or use a soulstone because they will be instantly mind controlled again because their sanity is still at 0 stacks. A player dead with some Sanity left can be rebirthed, reincarnate, or use a soul stone. 

* When inside the brain the melee-ers should move as a team either clockwise or counter-clockwise hitting each and every tentacle once or twice and moving on. Remember that the inner-entrance to the brain room spawns at the very same spot you get teleported to when you click the brain-portal. So moving in a circle must get you back to the point you started from and thus the entrance to the actual brain. 

* If you are a rogue/druid and you need to `backstab' the brain you must make sure that you move south right after you enter the brain room. Delaying/failing to do this will write off a huge amount of the dps that you can deal. 

* Your maximized raid dps should manage to kill almost all phase 2 tentacles to enter an easy phase three. 

* In phase three with the help of Thorim (Guardians can be killed), melee must not hestitate to ask help from the ranged as soon as you have three Guardians at the same time. This phase can last long and is very easy as long as there are only 1/2 Guardians up at the same time. Since Lunatic gaze has a 12 second cooldown the ranged can stand close to Yogg-Saron and then turn preemptively and DPS Immortal Guardians for a few seconds before returning to the boss. 
]]
L["Tactic-25-Algalon the Observer"] =  [[

This strategy is from the PTR. There can be differences between the live realms and this version.

{group}Group
---------------{/group}

{buffs}Buffs, Drinks and Equipment
-------------------------------------------------------------{/buffs}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]


--hier die Texte für den Trash

L["Trash-10-Flame Leviathan"] = [[

Trash
-----

You must destroy the towers to prevent new respawn. If you want to do the hard mode be sure to destroy the right towers of the guaridans. Kill everything what comes close to you :)

]]
L["Trash-10-Ignis the Furnace Master"] = [[

Trash
-----

You have three kinds of mobs:

Two Molten Colossus are only at the entrance

They do Stomp so tank them as much as possible away from each other an kill them one by the other. They will randomly cast a fire ball causing a DoT so heal people quickly.

You have a lot of pats of two mobs either Forge Construct or Magma Rager

The Magma Rager are the more difficult ones especially for melees. They do a fire storm which moves randomly through the group. Go away because it deals enormous damage.

The Forge Constructs are easy if you tank them away from the group and the whole group stands very close to them so that they cannot cast Rush.

]]

L["Trash-10-The Iron Council"] = [[

Trash
-----

]]
L["Trash-10-Kologarn"] = [[

Trash
-----

]]
L["Trash-10-Flame Leviathan"] = [[

Trash
-----

]]
L["Trash-10-Auriaya"] = [[

Trash
-----

]]
L["Trash-10-Freya"] = [[

Trash
-----

]]
L["Trash-10-Thorim"] = [[

Trash
-----

]]
L["Trash-10-Mimiron"] = [[

Trash
-----

]]
L["Trash-10-Hodir"] = [[

Trash
-----

]]
L["Trash-10-General Vezax"] = [[

Trash
-----

]]


--ra text messages jede zeile durch \n getrennt
L["ra-Flame Leviathan"] = ""
L["ra-Ignis the Furnace Master"] = ""
L["ra-Razorscale"] = ""
L["ra-XT-002 Deconstructor"] = ""
L["ra-The Iron Council"] = ""
L["ra-Kologarn"] = ""
L["ra-Auriaya"] = ""
L["ra-Freya"] = ""
L["ra-Thorim"] = ""
L["ra-Mimiron"] = ""
L["ra-Hodir"] = ""
L["ra-General Vezax"] = ""
L["ra-Yogg"] = ""
L["ra-Algalon the Observer"] = ""

--button bezeichnungen


--action functions
L["VehicleInfo"] = "Check"
L["VehicleCheck"] = "Check Raid"

--equipt
L["HeadSlot"] = "Head"
L["NeckSlot"] = "Neck"
L["ShoulderSlot"] = "Shoulder"
L["BackSlot"] = "Back"
L["ChestSlot"] = "Chest"
L["WristSlot"] = "Wrist"
L["HandsSlot"] = "Hands"
L["WaistSlot"] = "Waist"
L["LegsSlot"] = "Legs"
L["FeetSlot"] = "Feet"
L["Finger0Slot"] = "Finger 1"
L["Finger1Slot"] = "Finger 2"
L["Trinket0Slot"] = "Trinket 1"
L["Trinket1Slot"] = "Trinket 2"
L["MainHandSlot"] = "Main Hand"

L["empty"] = true
L["vehicle stats"] = "Information for the vehicle fight %s:"
L["Average Item Level"] = true
L["Health Increasing"] = true

L["Phase 1"] = true
L["Phase 2"] = true
L["Phase 2 & 4"] = true
L["Phase 3"] = true
L["Razorscale cite"] = "Razorscale Cite way"
L["Lightbomb"] = true
L["Camp1"] = true
L["Camp2"] = true
L["Cloud"] = true
L["Sanity Well"] = true

L["range tank"] = true


L["Chopper"] = true
L["Demolisher"] = true
L["Siege Engine"] = true
L["Group"] = true

L["Reset Boss"] = "The Boss %s in Mode %d has new map buttons. But you have saved your own. This could cause misleadings to the stategy text.\nShall the standard buttons be loaded and yours deleted?"
L["Update finished."] = true
L["update msg"] = "Update to version %d.\nYou can choose if you like to check update of your own button data boss by boss or if you want to update all and loose your button data for all needed bosses. Tactictexts stay the same.\nYour inteface must be reloaded to make changes work!"
L["new main version"] = "This version of Ulduar needs BossTactics in version %s. Please update otherwise this module could not work properly."

L["Vehicle:"] = true
L["Demolisher"] = true
L["Siege Engine"] = true
L["Chopper"] = true
L["Driver:"] = true
L["Shooter:"] = true
L["Cannon:"] = true
L["Assign Vehicle"] = true
L["intro Demolisher"] = "Demolisher: Driver - Shooter - Cannon"
L["intro Siege"] = "Siege Engine: Driver - Shooter"
L["intro Chopper"] = "Chopper:"
L["extro levi task"] = "Whisper %s to me to get your assignment"
L["driver demolisher"] = "You drive a demolisher"
L["driver siege"] = "You drive a siege engine"
L["driver chopper"] = "You drive a chopper"
L["shooter demolisher"] = "You are shooter in the demolisher of %s"
L["shooter siege"] = "You are shooter in the siege engine of %s"
L["cannon demolisher"] = "You are in the cannon of %s's demolisher"

L["none"] = true